<?php 
class komunikatForm extends sfForm
{
  public function setup()
  {
  	$url = sfContext::getInstance()->getRequest()->getRelativeUrlRoot();
  	
  	$this->setWidgets(array(
  		'msg'                   => new sfWidgetFormTextareaTinyMCE(
      array(
      
        'width'=>640,
        'height'=>400,
        'config'=>'
	   	language: "pl",
	   	content_css : "'.$url.'/css/tinyStyle.css",  
        theme : "advanced",
        plugins : "advimage,advlink,media,contextmenu",
        plugins : "safari,spellchecker,pagebreak,style,layer,table,save,advhr,advimage,advlink,emotions,iespell,inlinepopups,insertdatetime,media,searchreplace,print,contextmenu,paste,directionality,fullscreen,noneditable,visualchars,nonbreaking,xhtmlxtras,template",
        theme_advanced_buttons1 : "newdocument,bold,italic,underline,strikethrough,justifyleft,justifycenter,justifyright,justifyfull,link,unlink,anchor,image,insertdate,inserttime|,forecolor,backcolor",
        theme_advanced_buttons2 : "cut,copy,paste,pastetext,pasteword,search,replace,bullist,numlist,outdent,indent,blockquote,undo,redo,print,fullscreen,media,advhr,",
        theme_advanced_buttons3 : "tablecontrols,hr,removeformat,visualaid,sub,sup,charmap,iespell,",
        theme_advanced_buttons4 : "insertlayer,moveforward,movebackward,absolute,styleprops,spellchecker,cite,abbr,acronym,del,ins,attribs,visualchars,nonbreaking,template,blockquote,pagebreak,insertfile,insertimage,emotions,",
        theme_advanced_buttons5 : "styleselect,formatselect,fontselect,fontsizeselect,cleanup,help,code",
        theme_advanced_toolbar_location : "top",
        theme_advanced_toolbar_align : "left",
        theme_advanced_statusbar_location : "bottom",
        theme_advanced_resizing : true,
        file_browser_callback : "ajaxfilemanager",',),
      array(
        'class'   =>  'tiny_mce'
      ))));
  	
  	$this->setValidators(array(
  		'msg' => new sfValidatorString(array('required' => true), array('required' => 'Pole nie może pozostać puste!')),
  	));
  	
  	$this->widgetSchema->setNameFormat('%s');
  	
  }
}