<?php $status = array('0'=>__('Robocza'), '1'=>__('Opublikowana'), '3' => __('Do usunięcia'), '4' => __('Do publikacji'), '5' => __('Odrzucona'), '6' => __('Usuń z publikacji'))?>
<?php use_helper('Date')?>
<form method="post" action="<?php echo url_for('mion/batchActions')?>" onsubmit="return delConfirmation()">
    <table class="table_list">
        <tfoot>
            <tr><th colspan="7" class="result_separator">
                    <?php if($pager->haveToPaginate()):?>
                    <div class="sf_admin_pagination">
                        <div class="first"><?php echo link_to(image_tag(sfConfig::get('sf_admin_web_dir').'/images/first.png', array('align' => 'absmiddle', 'alt' => __('First page'), 'title' => __('First page'))), 'mion/index?strona=1') ?></div>
                        <div class="prev"><?php echo link_to(image_tag(sfConfig::get('sf_admin_web_dir').'/images/previous.png', array('align' => 'absmiddle', 'alt' => __('Previous page'), 'title' => __('Previous page'))), 'mion/index?strona='.$pager->getPreviousPage()) ?></div>
                            <?php foreach ($pager->getLinks() as $page): ?>
                                <?php if ($page == $pager->getPage()): ?>
                                    <?php echo '<div class="current" title="'.__('Bieżąca strona').'">'.$page.'</div>' ?>
                                <?php else: ?>
                                    <div class="pages"><?php echo link_to($page, 'mion/index?strona='.$page) ?></div>
                                <?php endif; ?>
                            <?php endforeach; ?>
                        <div class="next"><?php echo link_to(image_tag(sfConfig::get('sf_admin_web_dir').'/images/next.png', array('align' => 'absmiddle', 'alt' => __('Next page'), 'title' => __('Next page'))), 'mion/index?strona='.$pager->getNextPage()) ?></div>
                        <div class="last"><?php echo link_to(image_tag(sfConfig::get('sf_admin_web_dir').'/images/last.png', array('align' => 'absmiddle', 'alt' => __('Last page'), 'title' => __('Last page'))), 'mion/index?strona='.$pager->getLastPage()) ?></div>
                    </div>
                    <?php endif;?>
                    <div style="float:left;">
                        <?php echo __('wyników').': '.$pager->getNbResults() ?>
                    </div>
                </th></tr>
        </tfoot>
        <thead>
            <tr>
                <th style="width: 14px"><input id="sf_admin_list_batch_checkbox" type="checkbox" onclick="checkAll();" /></th>
                <th style="width: 18px" title="<?php echo __('Status wersji roboczej')?>"><div class="menu_icon_22"></div></th>
                <th style="width: 18px" title="<?php echo __('Status wersji opublikowanej')?>"><div class="menu_icon_21"></div></th>
                <th><?php include_partial('frontend/sortableCol', array('module' => $module, 'col_name' => 'temat', 'col_title' => 'Tytuł', 'target' => 'mion/index'));?></th>
                <th><?php echo __('Użytkownik'); ?></th>
                <th style="width:70px;"><?php include_partial('frontend/sortableCol', array('module' => $module, 'col_name' => 'created_at', 'col_title' => 'Data', 'target' => 'adresaci/index'));?></th>
                <th style="width:50px;"><?php echo __('Akcje'); ?></th>
            </tr>
        </thead>
            <?php if(!$pager->getNbResults()): ?>
                <tr class="row_0">
                    <td colspan="7" style="text-align: center; font-weight: bold;">
                        <?php echo __('Brak wyników') ?>
                    </td>
                </tr>
            <?php endif; ?>
            <?php $i = 1;foreach ($pager->getResults() as $mion): $odd = fmod(++$i, 2)?>
                <tr class="row_<?php echo $odd?>">
                    <td>
                        <input type="checkbox" name="ids[]" value="<?php echo $mion->getMion()->getId() ?>" class="sf_admin_batch_checkbox" />
                    </td>
                    <td>
                        <div class="menu_icon_<?php echo $mion->getMion()->getZatwierdzona()?>" title="<?php echo $status[$mion->getMion()->getZatwierdzona()]?>"></div>
                    </td>
                    <td>
                        <div class="menu_icon_<?php echo $mion->getMion()->jestOpublikowany()?1:0?>" title="<?php echo $mion->getMion()->jestOpublikowany()?__('Opublikowany'):__('Nieopublikowany')?>"></div>
                    </td>
                    <td><?php echo link_to($mion->getMion()->getTemat(),'mion/edytuj?id='.$mion->getMionId())?></td>
                    <td><?php echo $mion->getMion()->getSfGuardUser();?></td>
                    <td style="text-align: center;" title="<?php echo $mion->getMion()->getCreatedAt() ? format_date($mion->getMion()->getCreatedAt(), "U") : '&nbsp;' ?>">
                        <?php echo $mion->getMion()->getCreatedAt() ? date_format(date_create($mion->getMion()->getCreatedAt()),'d.m.Y') : '&nbsp;' ?>
                    </td>
                    <td>
                        <?php echo button_to(' ', 'mion/edytuj?id='.$mion->getMionId(), array('class' => 'min_edit', 'title' => __('edytuj')))?>
                        <?php echo button_to(' ', 'mion/usun?id='.$mion->getMionId(), array('confirm' => __('Napewno usunąć dokument?'),'class' => 'min_del', 'title' => __('skasuj')))?>
                    </td>
                </tr>
            <?php endforeach;?>
    </table>
    <div style="margin: 4px 0px 0px 0px; float: left;">
        <?php include_partial('list_batch_actions') ?>
    </div>
</form>
<?php javascript_tag();?>
	function checkAll()
	{
		var boxes = $$('input'); for(index in boxes) { box = boxes[index]; if (box.type == 'checkbox' && box.className == 'sf_admin_batch_checkbox') box.checked = document.getElementById('sf_admin_list_batch_checkbox').checked } return true;
	}
	function delConfirmation()
	{
		if($('batch_action').value=='delete')
		{
			if(!confirm('Napewno usunąć zaznaczone elementy?'))return false;
		}
		return true;
	}
<?php end_javascript_tag();?>