<?php use_helper('Funkcje'); ?>
<?php $results = $pager->getResults(); ?>
<div class="napis_pogrubiony resize_font"><?php echo __('Liczba dokumentów').': '.$pager->getNbResults();?></div>
<div class="clr"></div>

<?php $sizes = UstawieniePeer::getProperties('graf_config_thumb'); ?>
<?php $prefix = 'thumb_'; ?>
<?php $imgstyle = 'max-width: '.$sizes['x'].'px; max-height: '.$sizes['y'].'px;'; ?>
<?php $style = 'max-width: '.$sizes['x'].'px;';?>

<?php
    if($pager->getNbResults() == 0 && $akcja == 'szukaj')
    {
        echo '<div class="resize_font">';
        include_component('search', 'opisFrazy', array('keyword' => $keyword));
        include_component('search', 'google', array('keyword' => $keyword));
        echo '</div>';
    }

    $pages='';
    if($pager->haveToPaginate())
    {
        $pages .= '<table><tr><td class="prev">';
        $pages .= '<div class="full_prev">'.link_to('&nbsp;',(isset($filter))?'mion/'.$akcja.'?strona='.$pager->getFirstPage().'&kategoria='.$filter:'mion/'.$akcja.'?strona='.$pager->getFirstPage(),array('title'=>__('pierwsza strona'))).'</div>';
        $pages .= '<div class="prev">'.link_to('&nbsp;', (isset($filter))?'mion/'.$akcja.'?strona='.$pager->getPreviousPage().'&kategoria='.$filter:'mion/'.$akcja.'?strona='.$pager->getPreviousPage(),array('title'=>__('poprzednia strona'))).'</div>';
        $pages .= '</td><td class="num_pages">';
        foreach($pager->getLinks() as $page)
        {
            $pages .= ($page == $pager->getPage()) ? $page : link_to($page,(isset($filter))?'mion/'.$akcja.'?strona='.$page.'&kategoria='.$filter:'mion/'.$akcja.'?strona='.$page,array('title'=>__('strona').' '.$page));
            if($page != $pager->getCurrentMaxLink()) $pages .= ' ';
        }
        $pages .= '</td><td class="next">';
        $pages .= '<div class="next">'.link_to('&nbsp;',(isset($filter))?'mion/'.$akcja.'?strona='.$pager->getNextPage().'&kategoria='.$filter:'mion/'.$akcja.'?strona='.$pager->getNextPage(),array('title'=>__('następna strona'))).'</div>';
        $pages .= '<div class="full_next">'.link_to('&nbsp;',(isset($filter))?'mion/'.$akcja.'?strona='.$pager->getLastPage().'&kategoria='.$filter:'mion/'.$akcja.'?strona='.$pager->getLastPage(),array('title'=>__('ostatnia strona'))).'</div>';
        $pages .= '</td></tr></table>';
        echo '<div class="page_bar">'.$pages.'</div><div class="clr"></div>';
    }

    $ilosc = count($pager->getResults());
    foreach ($pager->getResults() as $key => $mion)
    {
        $link = '@mion_id?id='.$mion->getMionId();
        $partial = get_partial('mion/zajawka', array('mion' => $mion, 'upload_dir' => $upload_dir, 'link' => $link, 'prefix'=>$prefix, 'imgstyle'=>$imgstyle, 'style'=>$style)) ;
        if(isset($parser) && $parser)
            $partial = $parser->highlightMatches($partial);
        if(isset($scores) && is_array($scores) && array_key_exists($mion->getMionId(), $scores))
            echo '<div style="float: right;"><b>Trafność:</b> '.number_format($scores[$mion->getMionId()], 3, ',', ' ').'</div>';
        echo $partial;    
        if ($key+1 < $ilosc):
            echo '<div class="zaj_cl"></div>';
        endif;
    }
?>