<?php
    use_helper('Object', 'Validation', 'ObjectAdmin', 'I18N', 'Date', 'Url');

    $def_search_prompt = __(sfConfig::get('app_search_prompt'));
    $def_search_submit = __(sfConfig::get('app_search_submit'));

    echo form_tag('mion/szukaj', array('method' => 'post', 'name' => 'search_form', 'onsubmit' => 'checkDefaultPrompt("search_query","'.$def_search_prompt.'");'));
  ?>

<div class="srch_inp">
    <?php echo $form['query']->render(array('onclick' => 'if(this.value == "'.$def_search_prompt.'") this.value=""', 'onblur' => 'if(this.value == "") this.value="'.$def_search_prompt.'"', 'value' => $def_search_prompt)); ?>
    <input type="submit" title="<?php echo $def_search_submit; ?>" class="button" value="<?php echo $def_search_submit; ?>" />
    <?php echo $form['query']->renderError(); ?>
</div>

<div id="adv_form<?php if(!empty($hash_id)) echo '_'.$hash_id; ?>" style="display: <?php echo $disp; ?>;">
    <?php include_partial('search/search_menu', array('select' => 'mion', 'disp' => $disp, 'hash_id' => $hash_id)); ?>
    <div class="left">
        <table cellpadding="0" cellspacing="0">
            <tr>
                <td><?php
                        echo $form['data_od']->renderLabel();
                        echo '<span class="help">'.$form['data_od']->renderHelp().'</span>';
                        echo $form['data_od']->render();
                    ?>
                </td>
            </tr>
            <tr>
                <td>
                    <?php
                        echo $form['data_do']->renderLabel();
                        echo '<span class="help">'.$form['data_do']->renderHelp().'</span>';
                        echo $form['data_do']->render();
                    ?>
                </td>
            </tr>
        </table>
        <table cellpadding="0" cellspacing="0">
            <tr>
                <td><b><?php echo $form['wiek']->renderLabel() ?></b>
                    <?php echo $form['wiek']->render() ?>
                </td>
            </tr>
            <tr>
                <td><b><?php echo $form['stopien']->renderLabel() ?></b>
                    <?php echo $form['stopien']->render() ?>
                </td>
            </tr>
            <tr>
                <td><b><?php echo $form['przyczyna']->renderLabel() ?></b>
                    <?php echo $form['przyczyna']->render() ?>
                </td>
            </tr>
        </table>
    </div>
</div>
<div class="cl"></div>
<?php echo '</form>'; ?>
