<?php
    use_helper('Funkcje');
    use_stylesheet('portal/mion', 'last', array('media' => 'all'));
    use_stylesheet('print_strona', 'last', array('media' => 'print'));

    //slot('navigator');
    $path = array(__('Informator osób niepełnosprawnych') => '@mion');

    if (isset($category)):
        $path[$category->getNazwa()] = null;
    endif;
    //include_partial('Common/nawigator', array('path' => $path));
    //end_slot();
    $_SESSION['navigator_path'] = serialize($path);
?>

<div id="content_center" class="page_content">
    <div id="tresc_box" class="content_tresc">
        <div class="top">
            <div class="title1">
                <?php echo $mion->getTemat(); ?>
            </div>
            <div class="info">
                <?php $user = $mion->getsfGuardUser(); ?>
                <?php echo __('Dodano') . ': <b>' . $mion->getCreatedAt('d-m-Y') . '</b>'; ?>
                <?php if (isset($user)): ?>
                    &nbsp;|&nbsp;<b><?php echo $user->getFullName() ?></b>
                <?php endif; ?>

                <?php if ($mion->getStanPrawny() != ''): ?>
                    &nbsp;|&nbsp;<?php echo __('Stan prawny') ?>: <b><?php echo $mion->getStanPrawny('d-m-Y') ?></b>
                <?php endif; ?>

                <?php $tresc = $mion->getTresc(); ?>
                <?php $next = ($mion->getNext()); ?>
                <?php $prev = ($mion->getPrev()); ?>
                <?php if (strlen($tresc) > 500): ?>
                    <?php include_partial('mion_akcje', array('tresc' => 0, 'next' => $next, 'prev' => $prev, 'pdf' => 1, 'print' => 1, 'back' => 1, 'report' => 0, 'id' => $mion->getId(), 'title' => $mion->getTemat())); ?>
                <?php endif; ?>
                <div class="cl"></div>
            </div>
        </div>
        <div class="clr"></div>
        <div class="content">
            <?php if (($mion->getGrafika() != '') || (isset($zalaczniki) && sizeof($zalaczniki) > 0)): ?>
                <div class="left">
                    <?php $sizes = UstawieniePeer::getProperties('graf_config_normal'); ?>
                    <?php $prefix = 'normal_'; ?>
                    <?php $imgstyle = 'max-width: ' . $sizes['x'] . 'px; max-height: ' . $sizes['y'] . 'px;'; ?>
                    <?php $style = 'max-width: ' . $sizes['x'] . 'px;'; ?>

                    <?php //grafika zajawki strony ?>
                    <?php if ($mion->getGrafika() != ''): ?>
                        <?php include_partial('mion_grafika', array('mion' => $mion, 'upload_dir' => $upload_dir, 'preview' => $preview_mode, 'prefix' => $prefix, 'imgstyle' => $imgstyle, 'style' => $style)); ?>
                        <div class="clr"></div>
                    <?php endif; ?>

                    <?php //lista zalacznikow ?>
                    <?php if (isset($zalaczniki) && sizeof($zalaczniki) > 0): ?>
                        <?php $preview = (isset($preview_mode) && ($preview_mode == true) ? '&preview=' . $preview_mode : ''); ?>
                        <?php include_partial('Common/powiazane_zalaczniki', array('modul' => 'mion', 'id' => $mion->getId(), 'preview_mode' => $preview_mode, 'zalaczniki' => $zalaczniki, 'baseurl' => 'mion/download?file_id=%s&doc_id=' . $mion->getId() . $preview)); ?>
                        <div class="zaj_cl"></div>
                    <?php endif; ?>
                </div>
            <?php endif; ?>
            <div class="tresc">
                <?php echo replaceEmail($tresc); ?>
            </div>
        </div>
        <div class="cl"></div>
        <div class="bottom">
            <?php include_partial('mion_akcje', array('tresc' => 0, 'next' => $next, 'prev' => $prev, 'pdf' => 1, 'print' => 1, 'back' => 0, 'report' => 1, 'id' => $mion->getId(), 'title' => $mion->getTemat())); ?>
            <div class="cl"></div>
        </div>

        <?php if ($mion->getKomentarz()): ?>
            <?php include_component('comments', 'box', array('module' => 'mion', 'object' => $mion)) ?>
        <?php endif; ?>
    </div>
</div>
