-- phpMyAdmin SQL Dump
-- version 4.4.15.3
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Czas generowania: 31 Sty 2017, 11:18
-- Wersja serwera: 5.7.17-log
-- Wersja PHP: 5.4.45

SET FOREIGN_KEY_CHECKS=0;
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Baza danych: `sam3_szablon`
--

-- --------------------------------------------------------

--
-- Struktura tabeli dla tabeli `mion`
--

CREATE TABLE IF NOT EXISTS `mion` (
  `id` int(11) NOT NULL,
  `identyfikator` varchar(11) COLLATE utf8_polish_ci DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `temat` varchar(255) COLLATE utf8_polish_ci NOT NULL,
  `zajawka` text COLLATE utf8_polish_ci,
  `grafika` varchar(255) COLLATE utf8_polish_ci DEFAULT NULL,
  `opis_grafiki` varchar(255) COLLATE utf8_polish_ci DEFAULT NULL,
  `prefix_grafiki_zajawki` varchar(7) COLLATE utf8_polish_ci DEFAULT 'thumb',
  `tresc` text COLLATE utf8_polish_ci NOT NULL,
  `stan_prawny` date DEFAULT NULL,
  `wiek1` tinyint(1) DEFAULT '0',
  `wiek2` tinyint(1) DEFAULT '0',
  `wiek3` tinyint(1) DEFAULT '0',
  `wiek4` tinyint(1) DEFAULT '0',
  `wiek5` tinyint(1) DEFAULT '0',
  `np_lekki` tinyint(1) DEFAULT '0',
  `np_umiarkowany` tinyint(1) DEFAULT '0',
  `np_znaczny` tinyint(1) DEFAULT '0',
  `przyczyna_wzrok` tinyint(1) DEFAULT '0',
  `przyczyna_mowa` tinyint(1) DEFAULT '0',
  `przyczyna_ruch` tinyint(1) DEFAULT '0',
  `przyczyna_inne` tinyint(1) DEFAULT '0',
  `zatwierdzona` tinyint(1) DEFAULT '0',
  `uzytkownik_id` int(11) DEFAULT NULL,
  `komentarz` tinyint(1) DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_polish_ci;

-- --------------------------------------------------------

--
-- Struktura tabeli dla tabeli `mion_kategoria`
--

CREATE TABLE IF NOT EXISTS `mion_kategoria` (
  `id` int(11) NOT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `nazwa` varchar(150) COLLATE utf8_polish_ci NOT NULL,
  `kolejnosc` int(10) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_polish_ci;

-- --------------------------------------------------------

--
-- Struktura tabeli dla tabeli `mion_kategoria_map`
--

CREATE TABLE IF NOT EXISTS `mion_kategoria_map` (
  `mion_id` int(11) NOT NULL,
  `kategoria_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_polish_ci;

-- --------------------------------------------------------

--
-- Struktura tabeli dla tabeli `mion_kategoria_map_pub`
--

CREATE TABLE IF NOT EXISTS `mion_kategoria_map_pub` (
  `mion_id` int(11) NOT NULL,
  `kategoria_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_polish_ci;

-- --------------------------------------------------------

--
-- Struktura tabeli dla tabeli `mion_pub`
--

CREATE TABLE IF NOT EXISTS `mion_pub` (
  `id` int(11) NOT NULL,
  `identyfikator` varchar(11) COLLATE utf8_polish_ci DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `temat` varchar(255) COLLATE utf8_polish_ci NOT NULL,
  `zajawka` text COLLATE utf8_polish_ci,
  `grafika` varchar(255) COLLATE utf8_polish_ci DEFAULT NULL,
  `opis_grafiki` varchar(255) COLLATE utf8_polish_ci DEFAULT NULL,
  `prefix_grafiki_zajawki` varchar(7) COLLATE utf8_polish_ci DEFAULT 'thumb',
  `tresc` text COLLATE utf8_polish_ci NOT NULL,
  `stan_prawny` date DEFAULT NULL,
  `wiek1` tinyint(1) DEFAULT '0',
  `wiek2` tinyint(1) DEFAULT '0',
  `wiek3` tinyint(1) DEFAULT '0',
  `wiek4` tinyint(1) DEFAULT '0',
  `wiek5` tinyint(1) DEFAULT '0',
  `np_lekki` tinyint(1) DEFAULT '0',
  `np_umiarkowany` tinyint(1) DEFAULT '0',
  `np_znaczny` tinyint(1) DEFAULT '0',
  `przyczyna_wzrok` tinyint(1) DEFAULT '0',
  `przyczyna_mowa` tinyint(1) DEFAULT '0',
  `przyczyna_ruch` tinyint(1) DEFAULT '0',
  `przyczyna_inne` tinyint(1) DEFAULT '0',
  `uzytkownik_id` int(11) DEFAULT NULL,
  `komentarz` tinyint(1) DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_polish_ci;

-- --------------------------------------------------------

--
-- Struktura tabeli dla tabeli `mion_zalacznik`
--

CREATE TABLE IF NOT EXISTS `mion_zalacznik` (
  `mion_id` int(11) NOT NULL,
  `zalacznik_id` int(11) NOT NULL,
  `zalacznik_kolejnosc` int(5) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_polish_ci;

-- --------------------------------------------------------

--
-- Struktura tabeli dla tabeli `mion_zalacznik_pub`
--

CREATE TABLE IF NOT EXISTS `mion_zalacznik_pub` (
  `mion_id` int(11) NOT NULL,
  `zalacznik_id` int(11) NOT NULL,
  `zalacznik_kolejnosc` int(5) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_polish_ci;

--
-- Indeksy dla zrzutów tabel
--

--
-- Indexes for table `mion`
--
ALTER TABLE `mion`
  ADD PRIMARY KEY (`id`),
  ADD KEY `mion_FI_1` (`uzytkownik_id`);

--
-- Indexes for table `mion_kategoria`
--
ALTER TABLE `mion_kategoria`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `mion_kategoria_U_1` (`nazwa`);

--
-- Indexes for table `mion_kategoria_map`
--
ALTER TABLE `mion_kategoria_map`
  ADD PRIMARY KEY (`mion_id`,`kategoria_id`),
  ADD KEY `mion_kategoria_map_FI_2` (`kategoria_id`);

--
-- Indexes for table `mion_kategoria_map_pub`
--
ALTER TABLE `mion_kategoria_map_pub`
  ADD PRIMARY KEY (`mion_id`,`kategoria_id`),
  ADD KEY `mion_kategoria_map_pub_FI_2` (`kategoria_id`);

--
-- Indexes for table `mion_pub`
--
ALTER TABLE `mion_pub`
  ADD PRIMARY KEY (`id`),
  ADD KEY `mion_pub_FI_1` (`uzytkownik_id`);

--
-- Indexes for table `mion_zalacznik`
--
ALTER TABLE `mion_zalacznik`
  ADD PRIMARY KEY (`mion_id`,`zalacznik_id`),
  ADD KEY `mion_zalacznik_FI_2` (`zalacznik_id`);

--
-- Indexes for table `mion_zalacznik_pub`
--
ALTER TABLE `mion_zalacznik_pub`
  ADD PRIMARY KEY (`mion_id`,`zalacznik_id`),
  ADD KEY `mion_zalacznik_pub_FI_2` (`zalacznik_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT dla tabeli `mion`
--
ALTER TABLE `mion`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT dla tabeli `mion_kategoria`
--
ALTER TABLE `mion_kategoria`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- Ograniczenia dla zrzutów tabel
--

--
-- Ograniczenia dla tabeli `mion`
--
ALTER TABLE `mion`
  ADD CONSTRAINT `mion_FK_1` FOREIGN KEY (`uzytkownik_id`) REFERENCES `sf_guard_user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Ograniczenia dla tabeli `mion_kategoria_map`
--
ALTER TABLE `mion_kategoria_map`
  ADD CONSTRAINT `mion_kategoria_map_FK_1` FOREIGN KEY (`mion_id`) REFERENCES `mion` (`id`) ON DELETE CASCADE,
  ADD CONSTRAINT `mion_kategoria_map_FK_2` FOREIGN KEY (`kategoria_id`) REFERENCES `mion_kategoria` (`id`) ON DELETE CASCADE;

--
-- Ograniczenia dla tabeli `mion_kategoria_map_pub`
--
ALTER TABLE `mion_kategoria_map_pub`
  ADD CONSTRAINT `mion_kategoria_map_pub_FK_1` FOREIGN KEY (`mion_id`) REFERENCES `mion_pub` (`id`) ON DELETE CASCADE,
  ADD CONSTRAINT `mion_kategoria_map_pub_FK_2` FOREIGN KEY (`kategoria_id`) REFERENCES `mion_kategoria` (`id`) ON DELETE CASCADE;

--
-- Ograniczenia dla tabeli `mion_pub`
--
ALTER TABLE `mion_pub`
  ADD CONSTRAINT `mion_pub_FK_1` FOREIGN KEY (`uzytkownik_id`) REFERENCES `sf_guard_user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Ograniczenia dla tabeli `mion_zalacznik`
--
ALTER TABLE `mion_zalacznik`
  ADD CONSTRAINT `mion_zalacznik_FK_1` FOREIGN KEY (`mion_id`) REFERENCES `mion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `mion_zalacznik_FK_2` FOREIGN KEY (`zalacznik_id`) REFERENCES `zalacznik` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Ograniczenia dla tabeli `mion_zalacznik_pub`
--
ALTER TABLE `mion_zalacznik_pub`
  ADD CONSTRAINT `mion_zalacznik_pub_FK_1` FOREIGN KEY (`mion_id`) REFERENCES `mion_pub` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `mion_zalacznik_pub_FK_2` FOREIGN KEY (`zalacznik_id`) REFERENCES `zalacznik_pub` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;
--
-- Zrzut danych tabeli `modul`
--

REPLACE INTO `modul` (`id`, `short`, `permissions`, `multisite`, `banners`, `nazwa`, `tab_color`, `is_menu`, `show_in_portal`) VALUES
(18, 'mion', 1, 0, 1, 'MION', 8, 1, 1);

--
-- Zrzut danych tabeli `mion`
--

REPLACE INTO `mion` (`id`, `identyfikator`, `created_at`, `updated_at`, `temat`, `zajawka`, `grafika`, `opis_grafiki`, `tresc`, `stan_prawny`, `wiek1`, `wiek2`, `wiek3`, `wiek4`, `wiek5`, `np_lekki`, `np_umiarkowany`, `np_znaczny`, `przyczyna_wzrok`, `przyczyna_mowa`, `przyczyna_ruch`, `przyczyna_inne`, `zatwierdzona`, `uzytkownik_id`, `komentarz`) VALUES
(1, '325', '2014-01-10 14:58:05', '2016-01-21 11:06:30', 'Oferta mion 5', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.', 'da2a34231034022178e3c552c3e748578270d831.jpg', NULL, '<p style="text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eget risus tempor eros placerat facilisis eu vel enim. Sed posuere magna libero. Maecenas id leo blandit, auctor lorem ut, aliquam felis.&nbsp;<a href="http://sam3.pl" target="_blank">Proin euismod velit eu diam ultrices scelerisque.</a>&nbsp;Ut quis quam nec neque accumsan dapibus vel vel lectus. Nam fermentum nulla eget sem vestibulum, at luctus dui aliquam. Maecenas in nunc nisi. Nullam vitae elementum lorem. Vestibulum porta condimentum urna sit amet facilisis. Aliquam volutpat rutrum risus nec hendrerit. Mauris nec tempor mi, ac tristique dolor. Vestibulum eu porttitor libero. Donec vitae dapibus mauris, non cursus nisi. Praesent ornare ullamcorper purus, eu rhoncus lectus feugiat vel. Quisque placerat tincidunt pellentesque.</p>\r\n<ul style="text-align: justify;">\r\n<li>Vivamus fringilla aliquet vehicula.</li>\r\n<li>Suspendisse nec enim sed elit luctus convallis id ac tortor.</li>\r\n<li>Quisque viverra nisi nisi.</li>\r\n<li>Sed convallis pharetra purus.</li>\r\n<li>Suspendisse sit amet ante ut libero lacinia pharetra.</li>\r\n</ul>\r\n<p style="text-align: justify;">Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In lorem libero, aliquet at eros vel, ultrices dictum ipsum. Nulla sed sollicitudin risus. Pellentesque dictum pharetra velit sed condimentum. Quisque aliquam purus quis nisl malesuada, sed semper eros tincidunt. Etiam fermentum neque orci, a fermentum lorem pulvinar sed. Praesent sodales lorem tortor, eget gravida ligula rutrum ac. Pellentesque mollis lobortis vestibulum. Mauris sagittis quam dui, sit amet posuere diam porta pellentesque. Sed ante purus, venenatis a interdum eu, vulputate nec ante. Quisque sed dui massa.</p>\r\n<blockquote>\r\n<p><em>Sed consectetur tortor at ipsum porttitor, sagittis porttitor lorem tincidunt. Aliquam a ante congue, ullamcorper lorem at, eleifend odio. Nullam sed mi ac quam tempus volutpat eget at metus. Phasellus ac dictum quam.Pellentesque ullamcorper non nibh in blandit. Integer libero dolor, fringilla fermentum massa et, bibendum facilisis orci. Sed eleifend mauris ut varius varius. Nulla auctor dapibus interdum. Vivamus nibh diam, molestie et tristique vitae, fermentum quis odio. Vestibulum a erat diam. Donec varius aliquam dui convallis tincidunt. Phasellus ac urna commodo, placerat justo non, pulvinar felis. Curabitur laoreet euismod tellus, ut luctus lectus posuere eu.</em></p>\r\n</blockquote>\r\n<p style="text-align: justify;">Nunc metus nibh, fermentum dignissim iaculis in, pharetra sit amet magna. Etiam semper mi et augue facilisis, et mattis nunc varius. Etiam mattis orci et orci volutpat, nec fringilla mauris tristique. Curabitur sed sagittis libero, ut ullamcorper nulla. Fusce malesuada, erat eget accumsan tempus, lectus lacus consequat tellus, sit amet pulvinar neque nulla id eros. Mauris eros leo, faucibus sit amet placerat vel, tempor vitae eros. Mauris faucibus, lacus non posuere euismod, ligula velit facilisis erat, non congue libero elit ut magna. Vivamus euismod sapien ac tellus rutrum congue. Donec pellentesque dolor ac elementum mollis. Nulla dapibus sodales sapien, non sodales mi. Etiam non lorem vel odio malesuada rutrum. Praesent vitae mattis lorem. Aliquam blandit sit amet odio a molestie. Aenean pulvinar volutpat dui, sed porta nisl dignissim ut.Nullam ultrices neque sapien, vitae vestibulum erat accumsan non. Vestibulum a sem est. Nulla iaculis fringilla leo. Curabitur ac odio vulputate, ornare ipsum in, gravida est. Suspendisse interdum, nisi at egestas congue, lacus lacus molestie ante, vitae commodo nisl turpis id enim. Morbi ullamcorper magna et sagittis tempor. Nullam elementum ornare dui at faucibus. Cras hendrerit augue nec ornare congue. Nunc diam neque, vestibulum eu tempor sit amet, laoreet ut nisi. Nulla cursus ante ac condimentum placerat. Nam convallis mauris purus. Aliquam eu est ipsum. Morbi laoreet purus turpis, iaculis eleifend elit feugiat in. Curabitur lectus odio, aliquet sed tincidunt id, adipiscing eget urna. In hac habitasse platea dictumst. Maecenas ipsum diam, blandit vitae imperdiet id, tempor vitae massa.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(2, '5', '2014-01-10 15:41:45', '2016-01-21 10:54:59', 'Oferta mion 4', 'Drogi Marszałku, Wysoka Izbo. PKB rośnie. Różnorakie i miejsce ostatnimi czasy, dobitnie świadczy o nowe rekordy spełnia istotną rolę w restrukturyzacji przedsiębiorstwa.', '00ef4ecbef33723c9293d85ddb5e396ecc049496.jpg', NULL, '<p style="text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eget risus tempor eros placerat facilisis eu vel enim. Sed posuere magna libero. Maecenas id leo blandit, auctor lorem ut, aliquam felis.&nbsp;<a href="http://sam3.pl" target="_blank">Proin euismod velit eu diam ultrices scelerisque.</a>&nbsp;Ut quis quam nec neque accumsan dapibus vel vel lectus. Nam fermentum nulla eget sem vestibulum, at luctus dui aliquam. Maecenas in nunc nisi. Nullam vitae elementum lorem. Vestibulum porta condimentum urna sit amet facilisis. Aliquam volutpat rutrum risus nec hendrerit. Mauris nec tempor mi, ac tristique dolor. Vestibulum eu porttitor libero. Donec vitae dapibus mauris, non cursus nisi. Praesent ornare ullamcorper purus, eu rhoncus lectus feugiat vel. Quisque placerat tincidunt pellentesque.</p>\r\n<ul style="text-align: justify;">\r\n<li>Vivamus fringilla aliquet vehicula.</li>\r\n<li>Suspendisse nec enim sed elit luctus convallis id ac tortor.</li>\r\n<li>Quisque viverra nisi nisi.</li>\r\n<li>Sed convallis pharetra purus.</li>\r\n<li>Suspendisse sit amet ante ut libero lacinia pharetra.</li>\r\n</ul>\r\n<p style="text-align: justify;">Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In lorem libero, aliquet at eros vel, ultrices dictum ipsum. Nulla sed sollicitudin risus. Pellentesque dictum pharetra velit sed condimentum. Quisque aliquam purus quis nisl malesuada, sed semper eros tincidunt. Etiam fermentum neque orci, a fermentum lorem pulvinar sed. Praesent sodales lorem tortor, eget gravida ligula rutrum ac. Pellentesque mollis lobortis vestibulum. Mauris sagittis quam dui, sit amet posuere diam porta pellentesque. Sed ante purus, venenatis a interdum eu, vulputate nec ante. Quisque sed dui massa.</p>\r\n<blockquote>\r\n<p><em>Sed consectetur tortor at ipsum porttitor, sagittis porttitor lorem tincidunt. Aliquam a ante congue, ullamcorper lorem at, eleifend odio. Nullam sed mi ac quam tempus volutpat eget at metus. Phasellus ac dictum quam.Pellentesque ullamcorper non nibh in blandit. Integer libero dolor, fringilla fermentum massa et, bibendum facilisis orci. Sed eleifend mauris ut varius varius. Nulla auctor dapibus interdum. Vivamus nibh diam, molestie et tristique vitae, fermentum quis odio. Vestibulum a erat diam. Donec varius aliquam dui convallis tincidunt. Phasellus ac urna commodo, placerat justo non, pulvinar felis. Curabitur laoreet euismod tellus, ut luctus lectus posuere eu.</em></p>\r\n</blockquote>\r\n<p style="text-align: justify;">Nunc metus nibh, fermentum dignissim iaculis in, pharetra sit amet magna. Etiam semper mi et augue facilisis, et mattis nunc varius. Etiam mattis orci et orci volutpat, nec fringilla mauris tristique. Curabitur sed sagittis libero, ut ullamcorper nulla. Fusce malesuada, erat eget accumsan tempus, lectus lacus consequat tellus, sit amet pulvinar neque nulla id eros. Mauris eros leo, faucibus sit amet placerat vel, tempor vitae eros. Mauris faucibus, lacus non posuere euismod, ligula velit facilisis erat, non congue libero elit ut magna. Vivamus euismod sapien ac tellus rutrum congue. Donec pellentesque dolor ac elementum mollis. Nulla dapibus sodales sapien, non sodales mi. Etiam non lorem vel odio malesuada rutrum. Praesent vitae mattis lorem. Aliquam blandit sit amet odio a molestie. Aenean pulvinar volutpat dui, sed porta nisl dignissim ut.Nullam ultrices neque sapien, vitae vestibulum erat accumsan non. Vestibulum a sem est. Nulla iaculis fringilla leo. Curabitur ac odio vulputate, ornare ipsum in, gravida est. Suspendisse interdum, nisi at egestas congue, lacus lacus molestie ante, vitae commodo nisl turpis id enim. Morbi ullamcorper magna et sagittis tempor. Nullam elementum ornare dui at faucibus. Cras hendrerit augue nec ornare congue. Nunc diam neque, vestibulum eu tempor sit amet, laoreet ut nisi. Nulla cursus ante ac condimentum placerat. Nam convallis mauris purus. Aliquam eu est ipsum. Morbi laoreet purus turpis, iaculis eleifend elit feugiat in. Curabitur lectus odio, aliquet sed tincidunt id, adipiscing eget urna. In hac habitasse platea dictumst. Maecenas ipsum diam, blandit vitae imperdiet id, tempor vitae massa.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(3, '678', '2014-01-10 15:43:10', '2016-01-21 10:53:59', 'Oferta mion 3', 'Drogi Marszałku, Wysoka Izbo. PKB rośnie. Różnorakie i miejsce ostatnimi czasy, dobitnie świadczy o nowe rekordy spełnia istotną rolę w restrukturyzacji przedsiębiorstwa.', '', NULL, '<p style="text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eget risus tempor eros placerat facilisis eu vel enim. Sed posuere magna libero. Maecenas id leo blandit, auctor lorem ut, aliquam felis.&nbsp;<a href="http://sam3.pl" target="_blank">Proin euismod velit eu diam ultrices scelerisque.</a>&nbsp;Ut quis quam nec neque accumsan dapibus vel vel lectus. Nam fermentum nulla eget sem vestibulum, at luctus dui aliquam. Maecenas in nunc nisi. Nullam vitae elementum lorem. Vestibulum porta condimentum urna sit amet facilisis. Aliquam volutpat rutrum risus nec hendrerit. Mauris nec tempor mi, ac tristique dolor. Vestibulum eu porttitor libero. Donec vitae dapibus mauris, non cursus nisi. Praesent ornare ullamcorper purus, eu rhoncus lectus feugiat vel. Quisque placerat tincidunt pellentesque.</p>\r\n<ul style="text-align: justify;">\r\n<li>Vivamus fringilla aliquet vehicula.</li>\r\n<li>Suspendisse nec enim sed elit luctus convallis id ac tortor.</li>\r\n<li>Quisque viverra nisi nisi.</li>\r\n<li>Sed convallis pharetra purus.</li>\r\n<li>Suspendisse sit amet ante ut libero lacinia pharetra.</li>\r\n</ul>\r\n<p style="text-align: justify;">Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In lorem libero, aliquet at eros vel, ultrices dictum ipsum. Nulla sed sollicitudin risus. Pellentesque dictum pharetra velit sed condimentum. Quisque aliquam purus quis nisl malesuada, sed semper eros tincidunt. Etiam fermentum neque orci, a fermentum lorem pulvinar sed. Praesent sodales lorem tortor, eget gravida ligula rutrum ac. Pellentesque mollis lobortis vestibulum. Mauris sagittis quam dui, sit amet posuere diam porta pellentesque. Sed ante purus, venenatis a interdum eu, vulputate nec ante. Quisque sed dui massa.</p>\r\n<blockquote>\r\n<p><em>Sed consectetur tortor at ipsum porttitor, sagittis porttitor lorem tincidunt. Aliquam a ante congue, ullamcorper lorem at, eleifend odio. Nullam sed mi ac quam tempus volutpat eget at metus. Phasellus ac dictum quam.Pellentesque ullamcorper non nibh in blandit. Integer libero dolor, fringilla fermentum massa et, bibendum facilisis orci. Sed eleifend mauris ut varius varius. Nulla auctor dapibus interdum. Vivamus nibh diam, molestie et tristique vitae, fermentum quis odio. Vestibulum a erat diam. Donec varius aliquam dui convallis tincidunt. Phasellus ac urna commodo, placerat justo non, pulvinar felis. Curabitur laoreet euismod tellus, ut luctus lectus posuere eu.</em></p>\r\n</blockquote>\r\n<p style="text-align: justify;">Nunc metus nibh, fermentum dignissim iaculis in, pharetra sit amet magna. Etiam semper mi et augue facilisis, et mattis nunc varius. Etiam mattis orci et orci volutpat, nec fringilla mauris tristique. Curabitur sed sagittis libero, ut ullamcorper nulla. Fusce malesuada, erat eget accumsan tempus, lectus lacus consequat tellus, sit amet pulvinar neque nulla id eros. Mauris eros leo, faucibus sit amet placerat vel, tempor vitae eros. Mauris faucibus, lacus non posuere euismod, ligula velit facilisis erat, non congue libero elit ut magna. Vivamus euismod sapien ac tellus rutrum congue. Donec pellentesque dolor ac elementum mollis. Nulla dapibus sodales sapien, non sodales mi. Etiam non lorem vel odio malesuada rutrum. Praesent vitae mattis lorem. Aliquam blandit sit amet odio a molestie. Aenean pulvinar volutpat dui, sed porta nisl dignissim ut.Nullam ultrices neque sapien, vitae vestibulum erat accumsan non. Vestibulum a sem est. Nulla iaculis fringilla leo. Curabitur ac odio vulputate, ornare ipsum in, gravida est. Suspendisse interdum, nisi at egestas congue, lacus lacus molestie ante, vitae commodo nisl turpis id enim. Morbi ullamcorper magna et sagittis tempor. Nullam elementum ornare dui at faucibus. Cras hendrerit augue nec ornare congue. Nunc diam neque, vestibulum eu tempor sit amet, laoreet ut nisi. Nulla cursus ante ac condimentum placerat. Nam convallis mauris purus. Aliquam eu est ipsum. Morbi laoreet purus turpis, iaculis eleifend elit feugiat in. Curabitur lectus odio, aliquet sed tincidunt id, adipiscing eget urna. In hac habitasse platea dictumst. Maecenas ipsum diam, blandit vitae imperdiet id, tempor vitae massa.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(4, '2', '2014-01-10 15:44:34', '2016-01-21 10:53:09', 'Oferta mion 2', 'Drogi Marszałku, Wysoka Izbo. PKB rośnie. Różnorakie i miejsce ostatnimi czasy, dobitnie świadczy o nowe rekordy spełnia istotną rolę w restrukturyzacji przedsiębiorstwa.', '054d237a03ae7b6d652bb34a4a03dacf95cf383a.jpg', NULL, '<p style="text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eget risus tempor eros placerat facilisis eu vel enim. Sed posuere magna libero. Maecenas id leo blandit, auctor lorem ut, aliquam felis.&nbsp;<a href="http://sam3.pl" target="_blank">Proin euismod velit eu diam ultrices scelerisque.</a>&nbsp;Ut quis quam nec neque accumsan dapibus vel vel lectus. Nam fermentum nulla eget sem vestibulum, at luctus dui aliquam. Maecenas in nunc nisi. Nullam vitae elementum lorem. Vestibulum porta condimentum urna sit amet facilisis. Aliquam volutpat rutrum risus nec hendrerit. Mauris nec tempor mi, ac tristique dolor. Vestibulum eu porttitor libero. Donec vitae dapibus mauris, non cursus nisi. Praesent ornare ullamcorper purus, eu rhoncus lectus feugiat vel. Quisque placerat tincidunt pellentesque.</p>\r\n<ul style="text-align: justify;">\r\n<li>Vivamus fringilla aliquet vehicula.</li>\r\n<li>Suspendisse nec enim sed elit luctus convallis id ac tortor.</li>\r\n<li>Quisque viverra nisi nisi.</li>\r\n<li>Sed convallis pharetra purus.</li>\r\n<li>Suspendisse sit amet ante ut libero lacinia pharetra.</li>\r\n</ul>\r\n<p style="text-align: justify;">Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In lorem libero, aliquet at eros vel, ultrices dictum ipsum. Nulla sed sollicitudin risus. Pellentesque dictum pharetra velit sed condimentum. Quisque aliquam purus quis nisl malesuada, sed semper eros tincidunt. Etiam fermentum neque orci, a fermentum lorem pulvinar sed. Praesent sodales lorem tortor, eget gravida ligula rutrum ac. Pellentesque mollis lobortis vestibulum. Mauris sagittis quam dui, sit amet posuere diam porta pellentesque. Sed ante purus, venenatis a interdum eu, vulputate nec ante. Quisque sed dui massa.</p>\r\n<blockquote>\r\n<p><em>Sed consectetur tortor at ipsum porttitor, sagittis porttitor lorem tincidunt. Aliquam a ante congue, ullamcorper lorem at, eleifend odio. Nullam sed mi ac quam tempus volutpat eget at metus. Phasellus ac dictum quam.Pellentesque ullamcorper non nibh in blandit. Integer libero dolor, fringilla fermentum massa et, bibendum facilisis orci. Sed eleifend mauris ut varius varius. Nulla auctor dapibus interdum. Vivamus nibh diam, molestie et tristique vitae, fermentum quis odio. Vestibulum a erat diam. Donec varius aliquam dui convallis tincidunt. Phasellus ac urna commodo, placerat justo non, pulvinar felis. Curabitur laoreet euismod tellus, ut luctus lectus posuere eu.</em></p>\r\n</blockquote>\r\n<p style="text-align: justify;">Nunc metus nibh, fermentum dignissim iaculis in, pharetra sit amet magna. Etiam semper mi et augue facilisis, et mattis nunc varius. Etiam mattis orci et orci volutpat, nec fringilla mauris tristique. Curabitur sed sagittis libero, <a href="http://www.google.pl">ut ullamcorper nulla</a>. Fusce malesuada, erat eget accumsan tempus, lectus lacus consequat tellus, sit amet pulvinar neque nulla id eros. Mauris eros leo, faucibus sit amet placerat vel, tempor vitae eros. Mauris faucibus, lacus non posuere euismod, ligula velit facilisis erat, non congue libero elit ut magna. Vivamus euismod sapien ac tellus rutrum congue. Donec pellentesque dolor ac elementum mollis. Nulla dapibus sodales sapien, non sodales mi. Etiam non lorem vel odio malesuada rutrum. Praesent vitae mattis lorem. Aliquam blandit sit amet odio a molestie. Aenean pulvinar volutpat dui, sed porta nisl dignissim ut.Nullam ultrices neque sapien, vitae vestibulum erat accumsan non. Vestibulum a sem est. Nulla iaculis fringilla leo. Curabitur ac odio vulputate, ornare ipsum in, gravida est. Suspendisse interdum, nisi at egestas congue, lacus lacus molestie ante, vitae commodo nisl turpis id enim. Morbi ullamcorper magna et sagittis tempor. Nullam elementum ornare dui at faucibus. Cras hendrerit augue nec ornare congue. Nunc diam neque, vestibulum eu tempor sit amet, laoreet ut nisi. Nulla cursus ante ac condimentum placerat. Nam convallis mauris purus. Aliquam eu est ipsum. Morbi laoreet purus turpis, iaculis eleifend elit feugiat in. Curabitur lectus odio, aliquet sed tincidunt id, adipiscing eget urna. In hac habitasse platea dictumst. Maecenas ipsum diam, blandit vitae imperdiet id, tempor vitae massa.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(5, '1', '2014-01-10 15:45:25', '2016-01-21 10:51:19', 'Oferta mion 1', '', 'a90fdca593203986315572c42e65a2a60d8ae936.JPG', NULL, '<p style="text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eget risus tempor eros placerat facilisis eu vel enim. Sed posuere magna libero. Maecenas id leo blandit, auctor lorem ut, aliquam felis.&nbsp;<a href="http://sam3.pl" target="_blank">Proin euismod velit eu diam ultrices scelerisque.</a>&nbsp;Ut quis quam nec neque accumsan dapibus vel vel lectus. Nam fermentum nulla eget sem vestibulum, at luctus dui aliquam. Maecenas in nunc nisi. Nullam vitae elementum lorem. Vestibulum porta condimentum urna sit amet facilisis. Aliquam volutpat rutrum risus nec hendrerit. Mauris nec tempor mi, ac tristique dolor. Vestibulum eu porttitor libero. Donec vitae dapibus mauris, non cursus nisi. Praesent ornare ullamcorper purus, eu rhoncus lectus feugiat vel. Quisque placerat tincidunt pellentesque.</p>\r\n<ul style="text-align: justify;">\r\n<li>Vivamus fringilla aliquet vehicula.</li>\r\n<li>Suspendisse nec enim sed elit luctus convallis id ac tortor.</li>\r\n<li>Quisque viverra nisi nisi.</li>\r\n<li>Sed convallis pharetra purus.</li>\r\n<li>Suspendisse sit amet ante ut libero lacinia pharetra.</li>\r\n</ul>\r\n<p style="text-align: justify;">Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In lorem libero, aliquet at eros vel, ultrices dictum ipsum. Nulla sed sollicitudin risus. Pellentesque dictum pharetra velit sed condimentum. Quisque aliquam purus quis nisl malesuada, sed semper eros tincidunt. Etiam fermentum neque orci, a fermentum lorem pulvinar sed. Praesent sodales lorem tortor, eget gravida ligula rutrum ac. Pellentesque mollis lobortis vestibulum. Mauris sagittis quam dui, sit amet posuere diam porta pellentesque. Sed ante purus, venenatis a interdum eu, vulputate nec ante. Quisque sed dui massa.</p>\r\n<blockquote>\r\n<p><em>Sed consectetur tortor at ipsum porttitor, sagittis porttitor lorem tincidunt. Aliquam a ante congue, ullamcorper lorem at, eleifend odio. Nullam sed mi ac quam tempus volutpat eget at metus. Phasellus ac dictum quam.Pellentesque ullamcorper non nibh in blandit. Integer libero dolor, fringilla fermentum massa et, bibendum facilisis orci. Sed eleifend mauris ut varius varius. Nulla auctor dapibus interdum. Vivamus nibh diam, molestie et tristique vitae, fermentum quis odio. Vestibulum a erat diam. Donec varius aliquam dui convallis tincidunt. Phasellus ac urna commodo, placerat justo non, pulvinar felis. Curabitur laoreet euismod tellus, ut luctus lectus posuere eu.</em></p>\r\n</blockquote>\r\n<p style="text-align: justify;">Nunc metus nibh, fermentum dignissim iaculis in, pharetra sit amet magna. Etiam semper mi et augue facilisis, et mattis nunc varius. Etiam mattis orci et orci volutpat, nec fringilla mauris tristique. Curabitur sed sagittis libero, ut ullamcorper nulla. Fusce malesuada, erat eget accumsan tempus, lectus lacus consequat tellus, sit amet pulvinar neque nulla id eros. Mauris eros leo, faucibus sit amet placerat vel, tempor vitae eros. Mauris faucibus, lacus non posuere euismod, ligula velit facilisis erat, non congue libero elit ut magna. Vivamus euismod sapien ac tellus rutrum congue. Donec pellentesque dolor ac elementum mollis. Nulla dapibus sodales sapien, non sodales mi. Etiam non lorem vel odio malesuada rutrum. Praesent vitae mattis lorem. Aliquam blandit sit amet odio a molestie. Aenean pulvinar volutpat dui, sed porta nisl dignissim ut.Nullam ultrices neque sapien, vitae vestibulum erat accumsan non. Vestibulum a sem est. Nulla iaculis fringilla leo. Curabitur ac odio vulputate, ornare ipsum in, gravida est. Suspendisse interdum, nisi at egestas congue, lacus lacus molestie ante, vitae commodo nisl turpis id enim. Morbi ullamcorper magna et sagittis tempor. Nullam elementum ornare dui at faucibus. Cras hendrerit augue nec ornare congue. Nunc diam neque, vestibulum eu tempor sit amet, laoreet ut nisi. Nulla cursus ante ac condimentum placerat. Nam convallis mauris purus. Aliquam eu est ipsum. Morbi laoreet purus turpis, iaculis eleifend elit feugiat in. Curabitur lectus odio, aliquet sed tincidunt id, adipiscing eget urna. In hac habitasse platea dictumst. Maecenas ipsum diam, blandit vitae imperdiet id, tempor vitae massa.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(6, '350', '2014-01-10 11:35:20', '2016-01-21 11:14:05', 'Oferta mion 6', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.', 'a90fdca593203986315572c42e65a2a60d8ae936.JPG', NULL, '<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.</p>\r\n<p></p>\r\n<p></p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(7, '5t5', '2014-01-10 10:35:20', '2016-01-21 11:17:58', 'Oferta mion 7', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.', 'a2ea963fd40e12548e644f1ad645e62f804fb097.jpg', NULL, '<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1);

--
-- Zrzut danych tabeli `mion_kategoria`
--

REPLACE INTO `mion_kategoria` (`id`, `created_at`, `updated_at`, `nazwa`, `kolejnosc`) VALUES
(1, '2014-01-10 14:48:54', '2016-01-21 10:45:23', 'Kategoria A', 0),
(2, '2016-01-21 10:44:50', '2016-01-21 10:45:25', 'Kategoria B', 1),
(3, '2016-01-21 10:45:16', '2016-01-21 10:45:25', 'Kategoria C', 2);

--
-- Zrzut danych tabeli `mion_kategoria_map`
--

REPLACE INTO `mion_kategoria_map` (`mion_id`, `kategoria_id`) VALUES
(1, 1),
(3, 1),
(4, 1),
(5, 1),
(6, 1),
(7, 1),
(2, 2),
(5, 2),
(6, 2),
(7, 2),
(2, 3),
(3, 3),
(5, 3),
(6, 3),
(7, 3);

--
-- Zrzut danych tabeli `mion_kategoria_map_pub`
--

REPLACE INTO `mion_kategoria_map_pub` (`mion_id`, `kategoria_id`) VALUES
(1, 1),
(3, 1),
(4, 1),
(5, 1),
(6, 1),
(7, 1),
(2, 2),
(5, 2),
(6, 2),
(7, 2),
(2, 3),
(3, 3),
(5, 3),
(6, 3),
(7, 3);

--
-- Zrzut danych tabeli `mion_pub`
--

REPLACE INTO `mion_pub` (`id`, `identyfikator`, `created_at`, `updated_at`, `temat`, `zajawka`, `grafika`, `opis_grafiki`, `tresc`, `stan_prawny`, `wiek1`, `wiek2`, `wiek3`, `wiek4`, `wiek5`, `np_lekki`, `np_umiarkowany`, `np_znaczny`, `przyczyna_wzrok`, `przyczyna_mowa`, `przyczyna_ruch`, `przyczyna_inne`, `uzytkownik_id`, `komentarz`) VALUES
(1, '325', '2014-01-10 14:58:05', '2016-01-21 11:06:27', 'Oferta mion 5', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.', 'da2a34231034022178e3c552c3e748578270d831.jpg', NULL, '<p style="text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eget risus tempor eros placerat facilisis eu vel enim. Sed posuere magna libero. Maecenas id leo blandit, auctor lorem ut, aliquam felis.&nbsp;<a href="http://sam3.pl" target="_blank">Proin euismod velit eu diam ultrices scelerisque.</a>&nbsp;Ut quis quam nec neque accumsan dapibus vel vel lectus. Nam fermentum nulla eget sem vestibulum, at luctus dui aliquam. Maecenas in nunc nisi. Nullam vitae elementum lorem. Vestibulum porta condimentum urna sit amet facilisis. Aliquam volutpat rutrum risus nec hendrerit. Mauris nec tempor mi, ac tristique dolor. Vestibulum eu porttitor libero. Donec vitae dapibus mauris, non cursus nisi. Praesent ornare ullamcorper purus, eu rhoncus lectus feugiat vel. Quisque placerat tincidunt pellentesque.</p>\r\n<ul style="text-align: justify;">\r\n<li>Vivamus fringilla aliquet vehicula.</li>\r\n<li>Suspendisse nec enim sed elit luctus convallis id ac tortor.</li>\r\n<li>Quisque viverra nisi nisi.</li>\r\n<li>Sed convallis pharetra purus.</li>\r\n<li>Suspendisse sit amet ante ut libero lacinia pharetra.</li>\r\n</ul>\r\n<p style="text-align: justify;">Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In lorem libero, aliquet at eros vel, ultrices dictum ipsum. Nulla sed sollicitudin risus. Pellentesque dictum pharetra velit sed condimentum. Quisque aliquam purus quis nisl malesuada, sed semper eros tincidunt. Etiam fermentum neque orci, a fermentum lorem pulvinar sed. Praesent sodales lorem tortor, eget gravida ligula rutrum ac. Pellentesque mollis lobortis vestibulum. Mauris sagittis quam dui, sit amet posuere diam porta pellentesque. Sed ante purus, venenatis a interdum eu, vulputate nec ante. Quisque sed dui massa.</p>\r\n<blockquote>\r\n<p><em>Sed consectetur tortor at ipsum porttitor, sagittis porttitor lorem tincidunt. Aliquam a ante congue, ullamcorper lorem at, eleifend odio. Nullam sed mi ac quam tempus volutpat eget at metus. Phasellus ac dictum quam.Pellentesque ullamcorper non nibh in blandit. Integer libero dolor, fringilla fermentum massa et, bibendum facilisis orci. Sed eleifend mauris ut varius varius. Nulla auctor dapibus interdum. Vivamus nibh diam, molestie et tristique vitae, fermentum quis odio. Vestibulum a erat diam. Donec varius aliquam dui convallis tincidunt. Phasellus ac urna commodo, placerat justo non, pulvinar felis. Curabitur laoreet euismod tellus, ut luctus lectus posuere eu.</em></p>\r\n</blockquote>\r\n<p style="text-align: justify;">Nunc metus nibh, fermentum dignissim iaculis in, pharetra sit amet magna. Etiam semper mi et augue facilisis, et mattis nunc varius. Etiam mattis orci et orci volutpat, nec fringilla mauris tristique. Curabitur sed sagittis libero, ut ullamcorper nulla. Fusce malesuada, erat eget accumsan tempus, lectus lacus consequat tellus, sit amet pulvinar neque nulla id eros. Mauris eros leo, faucibus sit amet placerat vel, tempor vitae eros. Mauris faucibus, lacus non posuere euismod, ligula velit facilisis erat, non congue libero elit ut magna. Vivamus euismod sapien ac tellus rutrum congue. Donec pellentesque dolor ac elementum mollis. Nulla dapibus sodales sapien, non sodales mi. Etiam non lorem vel odio malesuada rutrum. Praesent vitae mattis lorem. Aliquam blandit sit amet odio a molestie. Aenean pulvinar volutpat dui, sed porta nisl dignissim ut.Nullam ultrices neque sapien, vitae vestibulum erat accumsan non. Vestibulum a sem est. Nulla iaculis fringilla leo. Curabitur ac odio vulputate, ornare ipsum in, gravida est. Suspendisse interdum, nisi at egestas congue, lacus lacus molestie ante, vitae commodo nisl turpis id enim. Morbi ullamcorper magna et sagittis tempor. Nullam elementum ornare dui at faucibus. Cras hendrerit augue nec ornare congue. Nunc diam neque, vestibulum eu tempor sit amet, laoreet ut nisi. Nulla cursus ante ac condimentum placerat. Nam convallis mauris purus. Aliquam eu est ipsum. Morbi laoreet purus turpis, iaculis eleifend elit feugiat in. Curabitur lectus odio, aliquet sed tincidunt id, adipiscing eget urna. In hac habitasse platea dictumst. Maecenas ipsum diam, blandit vitae imperdiet id, tempor vitae massa.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(2, '5', '2014-01-10 15:41:45', '2016-01-21 10:54:55', 'Oferta mion 4', 'Drogi Marszałku, Wysoka Izbo. PKB rośnie. Różnorakie i miejsce ostatnimi czasy, dobitnie świadczy o nowe rekordy spełnia istotną rolę w restrukturyzacji przedsiębiorstwa.', '00ef4ecbef33723c9293d85ddb5e396ecc049496.jpg', NULL, '<p style="text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eget risus tempor eros placerat facilisis eu vel enim. Sed posuere magna libero. Maecenas id leo blandit, auctor lorem ut, aliquam felis.&nbsp;<a href="http://sam3.pl" target="_blank">Proin euismod velit eu diam ultrices scelerisque.</a>&nbsp;Ut quis quam nec neque accumsan dapibus vel vel lectus. Nam fermentum nulla eget sem vestibulum, at luctus dui aliquam. Maecenas in nunc nisi. Nullam vitae elementum lorem. Vestibulum porta condimentum urna sit amet facilisis. Aliquam volutpat rutrum risus nec hendrerit. Mauris nec tempor mi, ac tristique dolor. Vestibulum eu porttitor libero. Donec vitae dapibus mauris, non cursus nisi. Praesent ornare ullamcorper purus, eu rhoncus lectus feugiat vel. Quisque placerat tincidunt pellentesque.</p>\r\n<ul style="text-align: justify;">\r\n<li>Vivamus fringilla aliquet vehicula.</li>\r\n<li>Suspendisse nec enim sed elit luctus convallis id ac tortor.</li>\r\n<li>Quisque viverra nisi nisi.</li>\r\n<li>Sed convallis pharetra purus.</li>\r\n<li>Suspendisse sit amet ante ut libero lacinia pharetra.</li>\r\n</ul>\r\n<p style="text-align: justify;">Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In lorem libero, aliquet at eros vel, ultrices dictum ipsum. Nulla sed sollicitudin risus. Pellentesque dictum pharetra velit sed condimentum. Quisque aliquam purus quis nisl malesuada, sed semper eros tincidunt. Etiam fermentum neque orci, a fermentum lorem pulvinar sed. Praesent sodales lorem tortor, eget gravida ligula rutrum ac. Pellentesque mollis lobortis vestibulum. Mauris sagittis quam dui, sit amet posuere diam porta pellentesque. Sed ante purus, venenatis a interdum eu, vulputate nec ante. Quisque sed dui massa.</p>\r\n<blockquote>\r\n<p><em>Sed consectetur tortor at ipsum porttitor, sagittis porttitor lorem tincidunt. Aliquam a ante congue, ullamcorper lorem at, eleifend odio. Nullam sed mi ac quam tempus volutpat eget at metus. Phasellus ac dictum quam.Pellentesque ullamcorper non nibh in blandit. Integer libero dolor, fringilla fermentum massa et, bibendum facilisis orci. Sed eleifend mauris ut varius varius. Nulla auctor dapibus interdum. Vivamus nibh diam, molestie et tristique vitae, fermentum quis odio. Vestibulum a erat diam. Donec varius aliquam dui convallis tincidunt. Phasellus ac urna commodo, placerat justo non, pulvinar felis. Curabitur laoreet euismod tellus, ut luctus lectus posuere eu.</em></p>\r\n</blockquote>\r\n<p style="text-align: justify;">Nunc metus nibh, fermentum dignissim iaculis in, pharetra sit amet magna. Etiam semper mi et augue facilisis, et mattis nunc varius. Etiam mattis orci et orci volutpat, nec fringilla mauris tristique. Curabitur sed sagittis libero, ut ullamcorper nulla. Fusce malesuada, erat eget accumsan tempus, lectus lacus consequat tellus, sit amet pulvinar neque nulla id eros. Mauris eros leo, faucibus sit amet placerat vel, tempor vitae eros. Mauris faucibus, lacus non posuere euismod, ligula velit facilisis erat, non congue libero elit ut magna. Vivamus euismod sapien ac tellus rutrum congue. Donec pellentesque dolor ac elementum mollis. Nulla dapibus sodales sapien, non sodales mi. Etiam non lorem vel odio malesuada rutrum. Praesent vitae mattis lorem. Aliquam blandit sit amet odio a molestie. Aenean pulvinar volutpat dui, sed porta nisl dignissim ut.Nullam ultrices neque sapien, vitae vestibulum erat accumsan non. Vestibulum a sem est. Nulla iaculis fringilla leo. Curabitur ac odio vulputate, ornare ipsum in, gravida est. Suspendisse interdum, nisi at egestas congue, lacus lacus molestie ante, vitae commodo nisl turpis id enim. Morbi ullamcorper magna et sagittis tempor. Nullam elementum ornare dui at faucibus. Cras hendrerit augue nec ornare congue. Nunc diam neque, vestibulum eu tempor sit amet, laoreet ut nisi. Nulla cursus ante ac condimentum placerat. Nam convallis mauris purus. Aliquam eu est ipsum. Morbi laoreet purus turpis, iaculis eleifend elit feugiat in. Curabitur lectus odio, aliquet sed tincidunt id, adipiscing eget urna. In hac habitasse platea dictumst. Maecenas ipsum diam, blandit vitae imperdiet id, tempor vitae massa.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(3, '678', '2014-01-10 15:43:10', '2016-01-21 10:53:56', 'Oferta mion 3', 'Drogi Marszałku, Wysoka Izbo. PKB rośnie. Różnorakie i miejsce ostatnimi czasy, dobitnie świadczy o nowe rekordy spełnia istotną rolę w restrukturyzacji przedsiębiorstwa.', '', NULL, '<p style="text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eget risus tempor eros placerat facilisis eu vel enim. Sed posuere magna libero. Maecenas id leo blandit, auctor lorem ut, aliquam felis.&nbsp;<a href="http://sam3.pl" target="_blank">Proin euismod velit eu diam ultrices scelerisque.</a>&nbsp;Ut quis quam nec neque accumsan dapibus vel vel lectus. Nam fermentum nulla eget sem vestibulum, at luctus dui aliquam. Maecenas in nunc nisi. Nullam vitae elementum lorem. Vestibulum porta condimentum urna sit amet facilisis. Aliquam volutpat rutrum risus nec hendrerit. Mauris nec tempor mi, ac tristique dolor. Vestibulum eu porttitor libero. Donec vitae dapibus mauris, non cursus nisi. Praesent ornare ullamcorper purus, eu rhoncus lectus feugiat vel. Quisque placerat tincidunt pellentesque.</p>\r\n<ul style="text-align: justify;">\r\n<li>Vivamus fringilla aliquet vehicula.</li>\r\n<li>Suspendisse nec enim sed elit luctus convallis id ac tortor.</li>\r\n<li>Quisque viverra nisi nisi.</li>\r\n<li>Sed convallis pharetra purus.</li>\r\n<li>Suspendisse sit amet ante ut libero lacinia pharetra.</li>\r\n</ul>\r\n<p style="text-align: justify;">Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In lorem libero, aliquet at eros vel, ultrices dictum ipsum. Nulla sed sollicitudin risus. Pellentesque dictum pharetra velit sed condimentum. Quisque aliquam purus quis nisl malesuada, sed semper eros tincidunt. Etiam fermentum neque orci, a fermentum lorem pulvinar sed. Praesent sodales lorem tortor, eget gravida ligula rutrum ac. Pellentesque mollis lobortis vestibulum. Mauris sagittis quam dui, sit amet posuere diam porta pellentesque. Sed ante purus, venenatis a interdum eu, vulputate nec ante. Quisque sed dui massa.</p>\r\n<blockquote>\r\n<p><em>Sed consectetur tortor at ipsum porttitor, sagittis porttitor lorem tincidunt. Aliquam a ante congue, ullamcorper lorem at, eleifend odio. Nullam sed mi ac quam tempus volutpat eget at metus. Phasellus ac dictum quam.Pellentesque ullamcorper non nibh in blandit. Integer libero dolor, fringilla fermentum massa et, bibendum facilisis orci. Sed eleifend mauris ut varius varius. Nulla auctor dapibus interdum. Vivamus nibh diam, molestie et tristique vitae, fermentum quis odio. Vestibulum a erat diam. Donec varius aliquam dui convallis tincidunt. Phasellus ac urna commodo, placerat justo non, pulvinar felis. Curabitur laoreet euismod tellus, ut luctus lectus posuere eu.</em></p>\r\n</blockquote>\r\n<p style="text-align: justify;">Nunc metus nibh, fermentum dignissim iaculis in, pharetra sit amet magna. Etiam semper mi et augue facilisis, et mattis nunc varius. Etiam mattis orci et orci volutpat, nec fringilla mauris tristique. Curabitur sed sagittis libero, ut ullamcorper nulla. Fusce malesuada, erat eget accumsan tempus, lectus lacus consequat tellus, sit amet pulvinar neque nulla id eros. Mauris eros leo, faucibus sit amet placerat vel, tempor vitae eros. Mauris faucibus, lacus non posuere euismod, ligula velit facilisis erat, non congue libero elit ut magna. Vivamus euismod sapien ac tellus rutrum congue. Donec pellentesque dolor ac elementum mollis. Nulla dapibus sodales sapien, non sodales mi. Etiam non lorem vel odio malesuada rutrum. Praesent vitae mattis lorem. Aliquam blandit sit amet odio a molestie. Aenean pulvinar volutpat dui, sed porta nisl dignissim ut.Nullam ultrices neque sapien, vitae vestibulum erat accumsan non. Vestibulum a sem est. Nulla iaculis fringilla leo. Curabitur ac odio vulputate, ornare ipsum in, gravida est. Suspendisse interdum, nisi at egestas congue, lacus lacus molestie ante, vitae commodo nisl turpis id enim. Morbi ullamcorper magna et sagittis tempor. Nullam elementum ornare dui at faucibus. Cras hendrerit augue nec ornare congue. Nunc diam neque, vestibulum eu tempor sit amet, laoreet ut nisi. Nulla cursus ante ac condimentum placerat. Nam convallis mauris purus. Aliquam eu est ipsum. Morbi laoreet purus turpis, iaculis eleifend elit feugiat in. Curabitur lectus odio, aliquet sed tincidunt id, adipiscing eget urna. In hac habitasse platea dictumst. Maecenas ipsum diam, blandit vitae imperdiet id, tempor vitae massa.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(4, '2', '2014-01-10 15:44:34', '2016-01-21 10:53:00', 'Oferta mion 2', 'Drogi Marszałku, Wysoka Izbo. PKB rośnie. Różnorakie i miejsce ostatnimi czasy, dobitnie świadczy o nowe rekordy spełnia istotną rolę w restrukturyzacji przedsiębiorstwa.', '054d237a03ae7b6d652bb34a4a03dacf95cf383a.jpg', NULL, '<p style="text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eget risus tempor eros placerat facilisis eu vel enim. Sed posuere magna libero. Maecenas id leo blandit, auctor lorem ut, aliquam felis.&nbsp;<a href="http://sam3.pl" target="_blank">Proin euismod velit eu diam ultrices scelerisque.</a>&nbsp;Ut quis quam nec neque accumsan dapibus vel vel lectus. Nam fermentum nulla eget sem vestibulum, at luctus dui aliquam. Maecenas in nunc nisi. Nullam vitae elementum lorem. Vestibulum porta condimentum urna sit amet facilisis. Aliquam volutpat rutrum risus nec hendrerit. Mauris nec tempor mi, ac tristique dolor. Vestibulum eu porttitor libero. Donec vitae dapibus mauris, non cursus nisi. Praesent ornare ullamcorper purus, eu rhoncus lectus feugiat vel. Quisque placerat tincidunt pellentesque.</p>\r\n<ul style="text-align: justify;">\r\n<li>Vivamus fringilla aliquet vehicula.</li>\r\n<li>Suspendisse nec enim sed elit luctus convallis id ac tortor.</li>\r\n<li>Quisque viverra nisi nisi.</li>\r\n<li>Sed convallis pharetra purus.</li>\r\n<li>Suspendisse sit amet ante ut libero lacinia pharetra.</li>\r\n</ul>\r\n<p style="text-align: justify;">Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In lorem libero, aliquet at eros vel, ultrices dictum ipsum. Nulla sed sollicitudin risus. Pellentesque dictum pharetra velit sed condimentum. Quisque aliquam purus quis nisl malesuada, sed semper eros tincidunt. Etiam fermentum neque orci, a fermentum lorem pulvinar sed. Praesent sodales lorem tortor, eget gravida ligula rutrum ac. Pellentesque mollis lobortis vestibulum. Mauris sagittis quam dui, sit amet posuere diam porta pellentesque. Sed ante purus, venenatis a interdum eu, vulputate nec ante. Quisque sed dui massa.</p>\r\n<blockquote>\r\n<p><em>Sed consectetur tortor at ipsum porttitor, sagittis porttitor lorem tincidunt. Aliquam a ante congue, ullamcorper lorem at, eleifend odio. Nullam sed mi ac quam tempus volutpat eget at metus. Phasellus ac dictum quam.Pellentesque ullamcorper non nibh in blandit. Integer libero dolor, fringilla fermentum massa et, bibendum facilisis orci. Sed eleifend mauris ut varius varius. Nulla auctor dapibus interdum. Vivamus nibh diam, molestie et tristique vitae, fermentum quis odio. Vestibulum a erat diam. Donec varius aliquam dui convallis tincidunt. Phasellus ac urna commodo, placerat justo non, pulvinar felis. Curabitur laoreet euismod tellus, ut luctus lectus posuere eu.</em></p>\r\n</blockquote>\r\n<p style="text-align: justify;">Nunc metus nibh, fermentum dignissim iaculis in, pharetra sit amet magna. Etiam semper mi et augue facilisis, et mattis nunc varius. Etiam mattis orci et orci volutpat, nec fringilla mauris tristique. Curabitur sed sagittis libero, <a href="http://www.google.pl">ut ullamcorper nulla</a>. Fusce malesuada, erat eget accumsan tempus, lectus lacus consequat tellus, sit amet pulvinar neque nulla id eros. Mauris eros leo, faucibus sit amet placerat vel, tempor vitae eros. Mauris faucibus, lacus non posuere euismod, ligula velit facilisis erat, non congue libero elit ut magna. Vivamus euismod sapien ac tellus rutrum congue. Donec pellentesque dolor ac elementum mollis. Nulla dapibus sodales sapien, non sodales mi. Etiam non lorem vel odio malesuada rutrum. Praesent vitae mattis lorem. Aliquam blandit sit amet odio a molestie. Aenean pulvinar volutpat dui, sed porta nisl dignissim ut.Nullam ultrices neque sapien, vitae vestibulum erat accumsan non. Vestibulum a sem est. Nulla iaculis fringilla leo. Curabitur ac odio vulputate, ornare ipsum in, gravida est. Suspendisse interdum, nisi at egestas congue, lacus lacus molestie ante, vitae commodo nisl turpis id enim. Morbi ullamcorper magna et sagittis tempor. Nullam elementum ornare dui at faucibus. Cras hendrerit augue nec ornare congue. Nunc diam neque, vestibulum eu tempor sit amet, laoreet ut nisi. Nulla cursus ante ac condimentum placerat. Nam convallis mauris purus. Aliquam eu est ipsum. Morbi laoreet purus turpis, iaculis eleifend elit feugiat in. Curabitur lectus odio, aliquet sed tincidunt id, adipiscing eget urna. In hac habitasse platea dictumst. Maecenas ipsum diam, blandit vitae imperdiet id, tempor vitae massa.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(5, '1', '2014-01-10 15:45:25', '2016-01-21 10:49:16', 'Oferta mion 1', '', 'a90fdca593203986315572c42e65a2a60d8ae936.JPG', NULL, '<p style="text-align: justify;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eget risus tempor eros placerat facilisis eu vel enim. Sed posuere magna libero. Maecenas id leo blandit, auctor lorem ut, aliquam felis.&nbsp;<a href="http://sam3.pl" target="_blank">Proin euismod velit eu diam ultrices scelerisque.</a>&nbsp;Ut quis quam nec neque accumsan dapibus vel vel lectus. Nam fermentum nulla eget sem vestibulum, at luctus dui aliquam. Maecenas in nunc nisi. Nullam vitae elementum lorem. Vestibulum porta condimentum urna sit amet facilisis. Aliquam volutpat rutrum risus nec hendrerit. Mauris nec tempor mi, ac tristique dolor. Vestibulum eu porttitor libero. Donec vitae dapibus mauris, non cursus nisi. Praesent ornare ullamcorper purus, eu rhoncus lectus feugiat vel. Quisque placerat tincidunt pellentesque.</p>\r\n<ul style="text-align: justify;">\r\n<li>Vivamus fringilla aliquet vehicula.</li>\r\n<li>Suspendisse nec enim sed elit luctus convallis id ac tortor.</li>\r\n<li>Quisque viverra nisi nisi.</li>\r\n<li>Sed convallis pharetra purus.</li>\r\n<li>Suspendisse sit amet ante ut libero lacinia pharetra.</li>\r\n</ul>\r\n<p style="text-align: justify;">Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. In lorem libero, aliquet at eros vel, ultrices dictum ipsum. Nulla sed sollicitudin risus. Pellentesque dictum pharetra velit sed condimentum. Quisque aliquam purus quis nisl malesuada, sed semper eros tincidunt. Etiam fermentum neque orci, a fermentum lorem pulvinar sed. Praesent sodales lorem tortor, eget gravida ligula rutrum ac. Pellentesque mollis lobortis vestibulum. Mauris sagittis quam dui, sit amet posuere diam porta pellentesque. Sed ante purus, venenatis a interdum eu, vulputate nec ante. Quisque sed dui massa.</p>\r\n<blockquote>\r\n<p><em>Sed consectetur tortor at ipsum porttitor, sagittis porttitor lorem tincidunt. Aliquam a ante congue, ullamcorper lorem at, eleifend odio. Nullam sed mi ac quam tempus volutpat eget at metus. Phasellus ac dictum quam.Pellentesque ullamcorper non nibh in blandit. Integer libero dolor, fringilla fermentum massa et, bibendum facilisis orci. Sed eleifend mauris ut varius varius. Nulla auctor dapibus interdum. Vivamus nibh diam, molestie et tristique vitae, fermentum quis odio. Vestibulum a erat diam. Donec varius aliquam dui convallis tincidunt. Phasellus ac urna commodo, placerat justo non, pulvinar felis. Curabitur laoreet euismod tellus, ut luctus lectus posuere eu.</em></p>\r\n</blockquote>\r\n<p style="text-align: justify;">Nunc metus nibh, fermentum dignissim iaculis in, pharetra sit amet magna. Etiam semper mi et augue facilisis, et mattis nunc varius. Etiam mattis orci et orci volutpat, nec fringilla mauris tristique. Curabitur sed sagittis libero, ut ullamcorper nulla. Fusce malesuada, erat eget accumsan tempus, lectus lacus consequat tellus, sit amet pulvinar neque nulla id eros. Mauris eros leo, faucibus sit amet placerat vel, tempor vitae eros. Mauris faucibus, lacus non posuere euismod, ligula velit facilisis erat, non congue libero elit ut magna. Vivamus euismod sapien ac tellus rutrum congue. Donec pellentesque dolor ac elementum mollis. Nulla dapibus sodales sapien, non sodales mi. Etiam non lorem vel odio malesuada rutrum. Praesent vitae mattis lorem. Aliquam blandit sit amet odio a molestie. Aenean pulvinar volutpat dui, sed porta nisl dignissim ut.Nullam ultrices neque sapien, vitae vestibulum erat accumsan non. Vestibulum a sem est. Nulla iaculis fringilla leo. Curabitur ac odio vulputate, ornare ipsum in, gravida est. Suspendisse interdum, nisi at egestas congue, lacus lacus molestie ante, vitae commodo nisl turpis id enim. Morbi ullamcorper magna et sagittis tempor. Nullam elementum ornare dui at faucibus. Cras hendrerit augue nec ornare congue. Nunc diam neque, vestibulum eu tempor sit amet, laoreet ut nisi. Nulla cursus ante ac condimentum placerat. Nam convallis mauris purus. Aliquam eu est ipsum. Morbi laoreet purus turpis, iaculis eleifend elit feugiat in. Curabitur lectus odio, aliquet sed tincidunt id, adipiscing eget urna. In hac habitasse platea dictumst. Maecenas ipsum diam, blandit vitae imperdiet id, tempor vitae massa.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(6, '350', '2014-01-10 11:35:20', '2016-01-21 11:14:03', 'Oferta mion 6', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.', 'a90fdca593203986315572c42e65a2a60d8ae936.JPG', NULL, '<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.</p>\r\n<p></p>\r\n<p></p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1),
(7, '5t5', '2014-01-10 10:35:20', '2016-01-21 11:17:51', 'Oferta mion 7', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.', 'a2ea963fd40e12548e644f1ad645e62f804fb097.jpg', NULL, '<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.</p>', '2016-01-21', 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1);

--
-- Zrzut danych tabeli `mion_zalacznik`
--

REPLACE INTO `mion_zalacznik` (`mion_id`, `zalacznik_id`, `zalacznik_kolejnosc`) VALUES
(3, 29, 0),
(5, 27, 1),
(5, 28, 0);

--
-- Zrzut danych tabeli `mion_zalacznik_pub`
--

REPLACE INTO `mion_zalacznik_pub` (`mion_id`, `zalacznik_id`, `zalacznik_kolejnosc`) VALUES
(3, 29, 0),
(5, 27, 1),
(5, 28, 0);

SET FOREIGN_KEY_CHECKS=1;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
