<?php

require_once(sfConfig::get('sf_lib_dir').'/filter/base/BaseFormFilterPropel.class.php');

/**
 * MionZalacznikPub filter form base class.
 *
 * @package    sam3
 * @subpackage filter
 * @author     Your name here
 */
class BaseMionZalacznikPubFormFilter extends BaseFormFilterPropel
{
  public function setup()
  {
    $this->setWidgets(array(
      'zalacznik_kolejnosc' => new sfWidgetFormFilterInput(),
    ));

    $this->setValidators(array(
      'zalacznik_kolejnosc' => new sfValidatorSchemaFilter('text', new sfValidatorInteger(array('required' => false))),
    ));

    $this->widgetSchema->setNameFormat('mion_zalacznik_pub_filters[%s]');

    $this->errorSchema = new sfValidatorErrorSchema($this->validatorSchema);

    parent::setup();
  }

  public function getModelName()
  {
    return 'MionZalacznikPub';
  }

  public function getFields()
  {
    return array(
      'mion_id'             => 'ForeignKey',
      'zalacznik_id'        => 'ForeignKey',
      'zalacznik_kolejnosc' => 'Number',
    );
  }
}
