<?php

/**
 * MionKategoria form.
 *
 * @package    sam3
 * @subpackage form
 * @author     Your name here
 * @version    SVN: $Id: sfPropelFormTemplate.php 10377 2008-07-21 07:10:32Z dwhittle $
 */
class MionKategoriaForm extends BaseMionKategoriaForm
{
  public function configure()
  {
  	$this->setWidgets(array(
      'id'                          => new sfWidgetFormInputHidden(),

      'nazwa'                       => new sfWidgetFormInput(),
      'kolejnosc'                   => new sfWidgetFormInputHidden(),

    ));

    $this->setValidators(array(
      'id'                          => new sfValidatorPropelChoice(array('model' => 'MionKategoria', 'column' => 'id', 'required' => false)),

      'nazwa'                       => new sfValidatorString(array('max_length' => 150)),
      'kolejnosc'                   => new sfValidatorInteger(array('required' => false)),

    ));

    $this->validatorSchema->setPostValidator(
      new sfValidatorPropelUnique(array('model' => 'MionKategoria', 'column' => array('nazwa')), array('invalid' => 'Kategoria o podanej nazwie istnieje'))
    );

    $this->widgetSchema->setNameFormat('mion_kategoria[%s]');

    $this->errorSchema = new sfValidatorErrorSchema($this->validatorSchema);
  	
  }
}
