<?php

/**
 * MionKategoriaMap form base class.
 *
 * @package    sam3
 * @subpackage form
 * @author     Your name here
 */
class BaseMionKategoriaMapForm extends BaseFormPropel
{
  public function setup()
  {
    $this->setWidgets(array(
      'mion_id'      => new sfWidgetFormInputHidden(),
      'kategoria_id' => new sfWidgetFormInputHidden(),
    ));

    $this->setValidators(array(
      'mion_id'      => new sfValidatorPropelChoice(array('model' => 'Mion', 'column' => 'id', 'required' => false)),
      'kategoria_id' => new sfValidatorPropelChoice(array('model' => 'MionKategoria', 'column' => 'id', 'required' => false)),
    ));

    $this->widgetSchema->setNameFormat('mion_kategoria_map[%s]');

    $this->errorSchema = new sfValidatorErrorSchema($this->validatorSchema);

    parent::setup();
  }

  public function getModelName()
  {
    return 'MionKategoriaMap';
  }


}
