<?php

/**
 * MionZalacznikPub form base class.
 *
 * @package    sam3
 * @subpackage form
 * @author     Your name here
 */
class BaseMionZalacznikPubForm extends BaseFormPropel
{
  public function setup()
  {
    $this->setWidgets(array(
      'mion_id'             => new sfWidgetFormInputHidden(),
      'zalacznik_id'        => new sfWidgetFormInputHidden(),
      'zalacznik_kolejnosc' => new sfWidgetFormInput(),
    ));

    $this->setValidators(array(
      'mion_id'             => new sfValidatorPropelChoice(array('model' => 'MionPub', 'column' => 'id', 'required' => false)),
      'zalacznik_id'        => new sfValidatorPropelChoice(array('model' => 'ZalacznikPub', 'column' => 'id', 'required' => false)),
      'zalacznik_kolejnosc' => new sfValidatorInteger(array('required' => false)),
    ));

    $this->widgetSchema->setNameFormat('mion_zalacznik_pub[%s]');

    $this->errorSchema = new sfValidatorErrorSchema($this->validatorSchema);

    parent::setup();
  }

  public function getModelName()
  {
    return 'MionZalacznikPub';
  }


}
