<?php

class MionKategoria extends BaseMionKategoria
{
	function __toString ()
	{
		return $this->getNazwa();
	}
	
	public function getSubs($crit = null) {
		$subs = array();
		$c = new Criteria();
		$c->addJoin(MionKategoriaMapPubPeer::MION_ID, MionPubPeer::ID);
		$c->add(MionKAtegoriaMapPubPeer::KATEGORIA_ID, $this->getId());
		$c->addDescendingOrderByColumn(MionPubPeer::UPDATED_AT);
		
		$dokumenty = MionPubPeer::doSelect($c);
		foreach ($dokumenty as $sub) {
			$subs[] = $sub;
		}
				
		return $subs;
	}

	public function countSubs() {
		$subs = array();
		$c = new Criteria();
		$c->addJoin(MionKategoriaMapPubPeer::MION_ID, MionPubPeer::ID);
		$c->add(MionKAtegoriaMapPubPeer::KATEGORIA_ID, $this->getId());
		$c->addDescendingOrderByColumn(MionPubPeer::UPDATED_AT);
		$subs = MionPubPeer::doCount($c);
				
		return $subs;
	}
}
