<?php



class MionKategoriaMapMapBuilder implements MapBuilder {

	
	const CLASS_NAME = 'lib.model.map.MionKategoriaMapMapBuilder';

	
	private $dbMap;

	
	public function isBuilt()
	{
		return ($this->dbMap !== null);
	}

	
	public function getDatabaseMap()
	{
		return $this->dbMap;
	}

	
	public function doBuild()
	{
		$this->dbMap = Propel::getDatabaseMap(MionKategoriaMapPeer::DATABASE_NAME);

		$tMap = $this->dbMap->addTable(MionKategoriaMapPeer::TABLE_NAME);
		$tMap->setPhpName('MionKategoriaMap');
		$tMap->setClassname('MionKategoriaMap');

		$tMap->setUseIdGenerator(false);

		$tMap->addForeignPrimaryKey('MION_ID', 'MionId', 'INTEGER' , 'mion', 'ID', true, null);

		$tMap->addForeignPrimaryKey('KATEGORIA_ID', 'KategoriaId', 'INTEGER' , 'mion_kategoria', 'ID', true, null);

	} 
} 