<?php



class MionZalacznikMapBuilder implements MapBuilder {

	
	const CLASS_NAME = 'lib.model.map.MionZalacznikMapBuilder';

	
	private $dbMap;

	
	public function isBuilt()
	{
		return ($this->dbMap !== null);
	}

	
	public function getDatabaseMap()
	{
		return $this->dbMap;
	}

	
	public function doBuild()
	{
		$this->dbMap = Propel::getDatabaseMap(MionZalacznikPeer::DATABASE_NAME);

		$tMap = $this->dbMap->addTable(MionZalacznikPeer::TABLE_NAME);
		$tMap->setPhpName('MionZalacznik');
		$tMap->setClassname('MionZalacznik');

		$tMap->setUseIdGenerator(false);

		$tMap->addForeignPrimaryKey('MION_ID', 'MionId', 'INTEGER' , 'mion', 'ID', true, null);

		$tMap->addForeignPrimaryKey('ZALACZNIK_ID', 'ZalacznikId', 'INTEGER' , 'zalacznik', 'ID', true, null);

		$tMap->addColumn('ZALACZNIK_KOLEJNOSC', 'ZalacznikKolejnosc', 'INTEGER', false, 5);

	} 
} 