<?php



class MionZalacznikPubMapBuilder implements MapBuilder {

	
	const CLASS_NAME = 'lib.model.map.MionZalacznikPubMapBuilder';

	
	private $dbMap;

	
	public function isBuilt()
	{
		return ($this->dbMap !== null);
	}

	
	public function getDatabaseMap()
	{
		return $this->dbMap;
	}

	
	public function doBuild()
	{
		$this->dbMap = Propel::getDatabaseMap(MionZalacznikPubPeer::DATABASE_NAME);

		$tMap = $this->dbMap->addTable(MionZalacznikPubPeer::TABLE_NAME);
		$tMap->setPhpName('MionZalacznikPub');
		$tMap->setClassname('MionZalacznikPub');

		$tMap->setUseIdGenerator(false);

		$tMap->addForeignPrimaryKey('MION_ID', 'MionId', 'INTEGER' , 'mion_pub', 'ID', true, null);

		$tMap->addForeignPrimaryKey('ZALACZNIK_ID', 'ZalacznikId', 'INTEGER' , 'zalacznik_pub', 'ID', true, null);

		$tMap->addColumn('ZALACZNIK_KOLEJNOSC', 'ZalacznikKolejnosc', 'INTEGER', false, 5);

	} 
} 