<?php


abstract class BaseMionZalacznikPeer {

	
	const DATABASE_NAME = 'propel';

	
	const TABLE_NAME = 'mion_zalacznik';

	
	const CLASS_DEFAULT = 'lib.model.MionZalacznik';

	
	const NUM_COLUMNS = 3;

	
	const NUM_LAZY_LOAD_COLUMNS = 0;

	
	const MION_ID = 'mion_zalacznik.MION_ID';

	
	const ZALACZNIK_ID = 'mion_zalacznik.ZALACZNIK_ID';

	
	const ZALACZNIK_KOLEJNOSC = 'mion_zalacznik.ZALACZNIK_KOLEJNOSC';

	
	public static $instances = array();

	
	private static $mapBuilder = null;

	
	private static $fieldNames = array (
		BasePeer::TYPE_PHPNAME => array ('MionId', 'ZalacznikId', 'ZalacznikKolejnosc', ),
		BasePeer::TYPE_STUDLYPHPNAME => array ('mionId', 'zalacznikId', 'zalacznikKolejnosc', ),
		BasePeer::TYPE_COLNAME => array (self::MION_ID, self::ZALACZNIK_ID, self::ZALACZNIK_KOLEJNOSC, ),
		BasePeer::TYPE_FIELDNAME => array ('mion_id', 'zalacznik_id', 'zalacznik_kolejnosc', ),
		BasePeer::TYPE_NUM => array (0, 1, 2, )
	);

	
	private static $fieldKeys = array (
		BasePeer::TYPE_PHPNAME => array ('MionId' => 0, 'ZalacznikId' => 1, 'ZalacznikKolejnosc' => 2, ),
		BasePeer::TYPE_STUDLYPHPNAME => array ('mionId' => 0, 'zalacznikId' => 1, 'zalacznikKolejnosc' => 2, ),
		BasePeer::TYPE_COLNAME => array (self::MION_ID => 0, self::ZALACZNIK_ID => 1, self::ZALACZNIK_KOLEJNOSC => 2, ),
		BasePeer::TYPE_FIELDNAME => array ('mion_id' => 0, 'zalacznik_id' => 1, 'zalacznik_kolejnosc' => 2, ),
		BasePeer::TYPE_NUM => array (0, 1, 2, )
	);

	
	public static function getMapBuilder()
	{
		if (self::$mapBuilder === null) {
			self::$mapBuilder = new MionZalacznikMapBuilder();
		}
		return self::$mapBuilder;
	}
	
	static public function translateFieldName($name, $fromType, $toType)
	{
		$toNames = self::getFieldNames($toType);
		$key = isset(self::$fieldKeys[$fromType][$name]) ? self::$fieldKeys[$fromType][$name] : null;
		if ($key === null) {
			throw new PropelException("'$name' could not be found in the field names of type '$fromType'. These are: " . print_r(self::$fieldKeys[$fromType], true));
		}
		return $toNames[$key];
	}

	

	static public function getFieldNames($type = BasePeer::TYPE_PHPNAME)
	{
		if (!array_key_exists($type, self::$fieldNames)) {
			throw new PropelException('Method getFieldNames() expects the parameter $type to be one of the class constants BasePeer::TYPE_PHPNAME, BasePeer::TYPE_STUDLYPHPNAME, BasePeer::TYPE_COLNAME, BasePeer::TYPE_FIELDNAME, BasePeer::TYPE_NUM. ' . $type . ' was given.');
		}
		return self::$fieldNames[$type];
	}

	
	public static function alias($alias, $column)
	{
		return str_replace(MionZalacznikPeer::TABLE_NAME.'.', $alias.'.', $column);
	}

	
	public static function addSelectColumns(Criteria $criteria)
	{

		$criteria->addSelectColumn(MionZalacznikPeer::MION_ID);

		$criteria->addSelectColumn(MionZalacznikPeer::ZALACZNIK_ID);

		$criteria->addSelectColumn(MionZalacznikPeer::ZALACZNIK_KOLEJNOSC);

	}

	
	public static function doCount(Criteria $criteria, $distinct = false, PropelPDO $con = null)
	{
				$criteria = clone $criteria;

								$criteria->setPrimaryTableName(MionZalacznikPeer::TABLE_NAME);

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionZalacznikPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 		$criteria->setDbName(self::DATABASE_NAME); 
		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}

				$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}
	
	public static function doSelectOne(Criteria $criteria, PropelPDO $con = null)
	{
		$critcopy = clone $criteria;
		$critcopy->setLimit(1);
		$objects = MionZalacznikPeer::doSelect($critcopy, $con);
		if ($objects) {
			return $objects[0];
		}
		return null;
	}
	
	public static function doSelect(Criteria $criteria, PropelPDO $con = null)
	{
		return MionZalacznikPeer::populateObjects(MionZalacznikPeer::doSelectStmt($criteria, $con));
	}
	
	public static function doSelectStmt(Criteria $criteria, PropelPDO $con = null)
	{
		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}

		if (!$criteria->hasSelectClause()) {
			$criteria = clone $criteria;
			MionZalacznikPeer::addSelectColumns($criteria);
		}

				$criteria->setDbName(self::DATABASE_NAME);

				return BasePeer::doSelect($criteria, $con);
	}
	
	public static function addInstanceToPool(MionZalacznik $obj, $key = null)
	{
		if (Propel::isInstancePoolingEnabled()) {
			if ($key === null) {
				$key = serialize(array((string) $obj->getMionId(), (string) $obj->getZalacznikId()));
			} 			self::$instances[$key] = $obj;
		}
	}

	
	public static function removeInstanceFromPool($value)
	{
		if (Propel::isInstancePoolingEnabled() && $value !== null) {
			if (is_object($value) && $value instanceof MionZalacznik) {
				$key = serialize(array((string) $value->getMionId(), (string) $value->getZalacznikId()));
			} elseif (is_array($value) && count($value) === 2) {
								$key = serialize(array((string) $value[0], (string) $value[1]));
			} else {
				$e = new PropelException("Invalid value passed to removeInstanceFromPool().  Expected primary key or MionZalacznik object; got " . (is_object($value) ? get_class($value) . ' object.' : var_export($value,true)));
				throw $e;
			}

			unset(self::$instances[$key]);
		}
	} 
	
	public static function getInstanceFromPool($key)
	{
		if (Propel::isInstancePoolingEnabled()) {
			if (isset(self::$instances[$key])) {
				return self::$instances[$key];
			}
		}
		return null; 	}
	
	
	public static function clearInstancePool()
	{
		self::$instances = array();
	}
	
	
	public static function getPrimaryKeyHashFromRow($row, $startcol = 0)
	{
				if ($row[$startcol + 0] === null && $row[$startcol + 1] === null) {
			return null;
		}
		return serialize(array((string) $row[$startcol + 0], (string) $row[$startcol + 1]));
	}

	
	public static function populateObjects(PDOStatement $stmt)
	{
		$results = array();
	
				$cls = MionZalacznikPeer::getOMClass();
		$cls = substr('.'.$cls, strrpos('.'.$cls, '.') + 1);
				while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key = MionZalacznikPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj = MionZalacznikPeer::getInstanceFromPool($key))) {
																$results[] = $obj;
			} else {
		
				$obj = new $cls();
				$obj->hydrate($row);
				$results[] = $obj;
				MionZalacznikPeer::addInstanceToPool($obj, $key);
			} 		}
		$stmt->closeCursor();
		return $results;
	}

	
	public static function doCountJoinMion(Criteria $criteria, $distinct = false, PropelPDO $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
				$criteria = clone $criteria;

								$criteria->setPrimaryTableName(MionZalacznikPeer::TABLE_NAME);

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionZalacznikPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 
				$criteria->setDbName(self::DATABASE_NAME);

		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}

		$criteria->addJoin(array(MionZalacznikPeer::MION_ID,), array(MionPeer::ID,), $join_behavior);

		$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}


	
	public static function doCountJoinZalacznik(Criteria $criteria, $distinct = false, PropelPDO $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
				$criteria = clone $criteria;

								$criteria->setPrimaryTableName(MionZalacznikPeer::TABLE_NAME);

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionZalacznikPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 
				$criteria->setDbName(self::DATABASE_NAME);

		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}

		$criteria->addJoin(array(MionZalacznikPeer::ZALACZNIK_ID,), array(ZalacznikPeer::ID,), $join_behavior);

		$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}


	
	public static function doSelectJoinMion(Criteria $c, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		$c = clone $c;

				if ($c->getDbName() == Propel::getDefaultDB()) {
			$c->setDbName(self::DATABASE_NAME);
		}

		MionZalacznikPeer::addSelectColumns($c);
		$startcol = (MionZalacznikPeer::NUM_COLUMNS - MionZalacznikPeer::NUM_LAZY_LOAD_COLUMNS);
		MionPeer::addSelectColumns($c);

		$c->addJoin(array(MionZalacznikPeer::MION_ID,), array(MionPeer::ID,), $join_behavior);
		$stmt = BasePeer::doSelect($c, $con);
		$results = array();

		while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key1 = MionZalacznikPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj1 = MionZalacznikPeer::getInstanceFromPool($key1))) {
															} else {

				$omClass = MionZalacznikPeer::getOMClass();

				$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
				$obj1 = new $cls();
				$obj1->hydrate($row);
				MionZalacznikPeer::addInstanceToPool($obj1, $key1);
			} 
			$key2 = MionPeer::getPrimaryKeyHashFromRow($row, $startcol);
			if ($key2 !== null) {
				$obj2 = MionPeer::getInstanceFromPool($key2);
				if (!$obj2) {

					$omClass = MionPeer::getOMClass();

					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj2 = new $cls();
					$obj2->hydrate($row, $startcol);
					MionPeer::addInstanceToPool($obj2, $key2);
				} 
								$obj2->addMionZalacznik($obj1);

			} 
			$results[] = $obj1;
		}
		$stmt->closeCursor();
		return $results;
	}


	
	public static function doSelectJoinZalacznik(Criteria $c, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		$c = clone $c;

				if ($c->getDbName() == Propel::getDefaultDB()) {
			$c->setDbName(self::DATABASE_NAME);
		}

		MionZalacznikPeer::addSelectColumns($c);
		$startcol = (MionZalacznikPeer::NUM_COLUMNS - MionZalacznikPeer::NUM_LAZY_LOAD_COLUMNS);
		ZalacznikPeer::addSelectColumns($c);

		$c->addJoin(array(MionZalacznikPeer::ZALACZNIK_ID,), array(ZalacznikPeer::ID,), $join_behavior);
		$stmt = BasePeer::doSelect($c, $con);
		$results = array();

		while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key1 = MionZalacznikPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj1 = MionZalacznikPeer::getInstanceFromPool($key1))) {
															} else {

				$omClass = MionZalacznikPeer::getOMClass();

				$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
				$obj1 = new $cls();
				$obj1->hydrate($row);
				MionZalacznikPeer::addInstanceToPool($obj1, $key1);
			} 
			$key2 = ZalacznikPeer::getPrimaryKeyHashFromRow($row, $startcol);
			if ($key2 !== null) {
				$obj2 = ZalacznikPeer::getInstanceFromPool($key2);
				if (!$obj2) {

					$omClass = ZalacznikPeer::getOMClass();

					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj2 = new $cls();
					$obj2->hydrate($row, $startcol);
					ZalacznikPeer::addInstanceToPool($obj2, $key2);
				} 
								$obj2->addMionZalacznik($obj1);

			} 
			$results[] = $obj1;
		}
		$stmt->closeCursor();
		return $results;
	}


	
	public static function doCountJoinAll(Criteria $criteria, $distinct = false, PropelPDO $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
				$criteria = clone $criteria;

								$criteria->setPrimaryTableName(MionZalacznikPeer::TABLE_NAME);

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionZalacznikPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 
				$criteria->setDbName(self::DATABASE_NAME);

		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}

		$criteria->addJoin(array(MionZalacznikPeer::MION_ID,), array(MionPeer::ID,), $join_behavior);
		$criteria->addJoin(array(MionZalacznikPeer::ZALACZNIK_ID,), array(ZalacznikPeer::ID,), $join_behavior);
		$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}

	
	public static function doSelectJoinAll(Criteria $c, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		$c = clone $c;

				if ($c->getDbName() == Propel::getDefaultDB()) {
			$c->setDbName(self::DATABASE_NAME);
		}

		MionZalacznikPeer::addSelectColumns($c);
		$startcol2 = (MionZalacznikPeer::NUM_COLUMNS - MionZalacznikPeer::NUM_LAZY_LOAD_COLUMNS);

		MionPeer::addSelectColumns($c);
		$startcol3 = $startcol2 + (MionPeer::NUM_COLUMNS - MionPeer::NUM_LAZY_LOAD_COLUMNS);

		ZalacznikPeer::addSelectColumns($c);
		$startcol4 = $startcol3 + (ZalacznikPeer::NUM_COLUMNS - ZalacznikPeer::NUM_LAZY_LOAD_COLUMNS);

		$c->addJoin(array(MionZalacznikPeer::MION_ID,), array(MionPeer::ID,), $join_behavior);
		$c->addJoin(array(MionZalacznikPeer::ZALACZNIK_ID,), array(ZalacznikPeer::ID,), $join_behavior);
		$stmt = BasePeer::doSelect($c, $con);
		$results = array();

		while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key1 = MionZalacznikPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj1 = MionZalacznikPeer::getInstanceFromPool($key1))) {
															} else {
				$omClass = MionZalacznikPeer::getOMClass();

				$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
				$obj1 = new $cls();
				$obj1->hydrate($row);
				MionZalacznikPeer::addInstanceToPool($obj1, $key1);
			} 
			
			$key2 = MionPeer::getPrimaryKeyHashFromRow($row, $startcol2);
			if ($key2 !== null) {
				$obj2 = MionPeer::getInstanceFromPool($key2);
				if (!$obj2) {

					$omClass = MionPeer::getOMClass();


					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj2 = new $cls();
					$obj2->hydrate($row, $startcol2);
					MionPeer::addInstanceToPool($obj2, $key2);
				} 
								$obj2->addMionZalacznik($obj1);
			} 
			
			$key3 = ZalacznikPeer::getPrimaryKeyHashFromRow($row, $startcol3);
			if ($key3 !== null) {
				$obj3 = ZalacznikPeer::getInstanceFromPool($key3);
				if (!$obj3) {

					$omClass = ZalacznikPeer::getOMClass();


					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj3 = new $cls();
					$obj3->hydrate($row, $startcol3);
					ZalacznikPeer::addInstanceToPool($obj3, $key3);
				} 
								$obj3->addMionZalacznik($obj1);
			} 
			$results[] = $obj1;
		}
		$stmt->closeCursor();
		return $results;
	}


	
	public static function doCountJoinAllExceptMion(Criteria $criteria, $distinct = false, PropelPDO $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
				$criteria = clone $criteria;

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionZalacznikPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 
				$criteria->setDbName(self::DATABASE_NAME);

		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}
	
				$criteria->addJoin(array(MionZalacznikPeer::ZALACZNIK_ID,), array(ZalacznikPeer::ID,), $join_behavior);
		$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}


	
	public static function doCountJoinAllExceptZalacznik(Criteria $criteria, $distinct = false, PropelPDO $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
				$criteria = clone $criteria;

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionZalacznikPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 
				$criteria->setDbName(self::DATABASE_NAME);

		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}
	
				$criteria->addJoin(array(MionZalacznikPeer::MION_ID,), array(MionPeer::ID,), $join_behavior);
		$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}


	
	public static function doSelectJoinAllExceptMion(Criteria $c, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		$c = clone $c;

								if ($c->getDbName() == Propel::getDefaultDB()) {
			$c->setDbName(self::DATABASE_NAME);
		}

		MionZalacznikPeer::addSelectColumns($c);
		$startcol2 = (MionZalacznikPeer::NUM_COLUMNS - MionZalacznikPeer::NUM_LAZY_LOAD_COLUMNS);

		ZalacznikPeer::addSelectColumns($c);
		$startcol3 = $startcol2 + (ZalacznikPeer::NUM_COLUMNS - ZalacznikPeer::NUM_LAZY_LOAD_COLUMNS);

				$c->addJoin(array(MionZalacznikPeer::ZALACZNIK_ID,), array(ZalacznikPeer::ID,), $join_behavior);

		$stmt = BasePeer::doSelect($c, $con);
		$results = array();

		while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key1 = MionZalacznikPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj1 = MionZalacznikPeer::getInstanceFromPool($key1))) {
															} else {
				$omClass = MionZalacznikPeer::getOMClass();

				$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
				$obj1 = new $cls();
				$obj1->hydrate($row);
				MionZalacznikPeer::addInstanceToPool($obj1, $key1);
			} 
				
				$key2 = ZalacznikPeer::getPrimaryKeyHashFromRow($row, $startcol2);
				if ($key2 !== null) {
					$obj2 = ZalacznikPeer::getInstanceFromPool($key2);
					if (!$obj2) {
	
						$omClass = ZalacznikPeer::getOMClass();


					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj2 = new $cls();
					$obj2->hydrate($row, $startcol2);
					ZalacznikPeer::addInstanceToPool($obj2, $key2);
				} 
								$obj2->addMionZalacznik($obj1);

			} 
			$results[] = $obj1;
		}
		$stmt->closeCursor();
		return $results;
	}


	
	public static function doSelectJoinAllExceptZalacznik(Criteria $c, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		$c = clone $c;

								if ($c->getDbName() == Propel::getDefaultDB()) {
			$c->setDbName(self::DATABASE_NAME);
		}

		MionZalacznikPeer::addSelectColumns($c);
		$startcol2 = (MionZalacznikPeer::NUM_COLUMNS - MionZalacznikPeer::NUM_LAZY_LOAD_COLUMNS);

		MionPeer::addSelectColumns($c);
		$startcol3 = $startcol2 + (MionPeer::NUM_COLUMNS - MionPeer::NUM_LAZY_LOAD_COLUMNS);

				$c->addJoin(array(MionZalacznikPeer::MION_ID,), array(MionPeer::ID,), $join_behavior);

		$stmt = BasePeer::doSelect($c, $con);
		$results = array();

		while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key1 = MionZalacznikPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj1 = MionZalacznikPeer::getInstanceFromPool($key1))) {
															} else {
				$omClass = MionZalacznikPeer::getOMClass();

				$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
				$obj1 = new $cls();
				$obj1->hydrate($row);
				MionZalacznikPeer::addInstanceToPool($obj1, $key1);
			} 
				
				$key2 = MionPeer::getPrimaryKeyHashFromRow($row, $startcol2);
				if ($key2 !== null) {
					$obj2 = MionPeer::getInstanceFromPool($key2);
					if (!$obj2) {
	
						$omClass = MionPeer::getOMClass();


					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj2 = new $cls();
					$obj2->hydrate($row, $startcol2);
					MionPeer::addInstanceToPool($obj2, $key2);
				} 
								$obj2->addMionZalacznik($obj1);

			} 
			$results[] = $obj1;
		}
		$stmt->closeCursor();
		return $results;
	}


  static public function getUniqueColumnNames()
  {
    return array();
  }
	
	public static function getTableMap()
	{
		return Propel::getDatabaseMap(self::DATABASE_NAME)->getTable(self::TABLE_NAME);
	}

	
	public static function getOMClass()
	{
		return MionZalacznikPeer::CLASS_DEFAULT;
	}

	
	public static function doInsert($values, PropelPDO $con = null)
	{
		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_WRITE);
		}

		if ($values instanceof Criteria) {
			$criteria = clone $values; 		} else {
			$criteria = $values->buildCriteria(); 		}


				$criteria->setDbName(self::DATABASE_NAME);

		try {
									$con->beginTransaction();
			$pk = BasePeer::doInsert($criteria, $con);
			$con->commit();
		} catch(PropelException $e) {
			$con->rollBack();
			throw $e;
		}

		return $pk;
	}

	
	public static function doUpdate($values, PropelPDO $con = null)
	{
		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_WRITE);
		}

		$selectCriteria = new Criteria(self::DATABASE_NAME);

		if ($values instanceof Criteria) {
			$criteria = clone $values; 
			$comparison = $criteria->getComparison(MionZalacznikPeer::MION_ID);
			$selectCriteria->add(MionZalacznikPeer::MION_ID, $criteria->remove(MionZalacznikPeer::MION_ID), $comparison);

			$comparison = $criteria->getComparison(MionZalacznikPeer::ZALACZNIK_ID);
			$selectCriteria->add(MionZalacznikPeer::ZALACZNIK_ID, $criteria->remove(MionZalacznikPeer::ZALACZNIK_ID), $comparison);

		} else { 			$criteria = $values->buildCriteria(); 			$selectCriteria = $values->buildPkeyCriteria(); 		}

				$criteria->setDbName(self::DATABASE_NAME);

		return BasePeer::doUpdate($selectCriteria, $criteria, $con);
	}

	
	public static function doDeleteAll($con = null)
	{
		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_WRITE);
		}
		$affectedRows = 0; 		try {
									$con->beginTransaction();
			$affectedRows += BasePeer::doDeleteAll(MionZalacznikPeer::TABLE_NAME, $con);
			$con->commit();
			return $affectedRows;
		} catch (PropelException $e) {
			$con->rollBack();
			throw $e;
		}
	}

	
	 public static function doDelete($values, PropelPDO $con = null)
	 {
		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_WRITE);
		}

		if ($values instanceof Criteria) {
												MionZalacznikPeer::clearInstancePool();

						$criteria = clone $values;
		} elseif ($values instanceof MionZalacznik) {
						MionZalacznikPeer::removeInstanceFromPool($values);
						$criteria = $values->buildPkeyCriteria();
		} else {
			


			$criteria = new Criteria(self::DATABASE_NAME);
												if (count($values) == count($values, COUNT_RECURSIVE)) {
								$values = array($values);
			}

			foreach ($values as $value) {

				$criterion = $criteria->getNewCriterion(MionZalacznikPeer::MION_ID, $value[0]);
				$criterion->addAnd($criteria->getNewCriterion(MionZalacznikPeer::ZALACZNIK_ID, $value[1]));
				$criteria->addOr($criterion);

								MionZalacznikPeer::removeInstanceFromPool($value);
			}
		}

				$criteria->setDbName(self::DATABASE_NAME);

		$affectedRows = 0; 
		try {
									$con->beginTransaction();
			
			$affectedRows += BasePeer::doDelete($criteria, $con);

			$con->commit();
			return $affectedRows;
		} catch (PropelException $e) {
			$con->rollBack();
			throw $e;
		}
	}

	
	public static function doValidate(MionZalacznik $obj, $cols = null)
	{
		$columns = array();

		if ($cols) {
			$dbMap = Propel::getDatabaseMap(MionZalacznikPeer::DATABASE_NAME);
			$tableMap = $dbMap->getTable(MionZalacznikPeer::TABLE_NAME);

			if (! is_array($cols)) {
				$cols = array($cols);
			}

			foreach ($cols as $colName) {
				if ($tableMap->containsColumn($colName)) {
					$get = 'get' . $tableMap->getColumn($colName)->getPhpName();
					$columns[$colName] = $obj->$get();
				}
			}
		} else {

		}

		$res =  BasePeer::doValidate(MionZalacznikPeer::DATABASE_NAME, MionZalacznikPeer::TABLE_NAME, $columns);
    if ($res !== true) {
        $request = sfContext::getInstance()->getRequest();
        foreach ($res as $failed) {
            $col = MionZalacznikPeer::translateFieldname($failed->getColumn(), BasePeer::TYPE_COLNAME, BasePeer::TYPE_PHPNAME);
        }
    }

    return $res;
	}

	
	public static function retrieveByPK($mion_id, $zalacznik_id, PropelPDO $con = null) {
		$key = serialize(array((string) $mion_id, (string) $zalacznik_id));
 		if (null !== ($obj = MionZalacznikPeer::getInstanceFromPool($key))) {
 			return $obj;
		}

		if ($con === null) {
			$con = Propel::getConnection(MionZalacznikPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}
		$criteria = new Criteria(MionZalacznikPeer::DATABASE_NAME);
		$criteria->add(MionZalacznikPeer::MION_ID, $mion_id);
		$criteria->add(MionZalacznikPeer::ZALACZNIK_ID, $zalacznik_id);
		$v = MionZalacznikPeer::doSelect($criteria, $con);

		return !empty($v) ? $v[0] : null;
	}
} 

Propel::getDatabaseMap(BaseMionZalacznikPeer::DATABASE_NAME)->addTableBuilder(BaseMionZalacznikPeer::TABLE_NAME, BaseMionZalacznikPeer::getMapBuilder());

