<?php

class mionComponents extends sfComponents {

    public function executeListaKat($request) {
        $c = new Criteria();
        $c->addAscendingOrderByColumn(MionKategoriaPeer::NAZWA);
        $this->kat_lista = MionKategoriaPeer::doSelect($c);
    }

    public function executeSzukaj($request) {
        if ($request->isMethod('post')) {
            $values = $request->getParameter('szukaj');
            $this->getUser()->setAttribute('szukaj', $values, 'mion');
        } else {
            $values = $this->getUser()->getAttribute('szukaj', array(), 'mion');
        }

        $this->form = new SzukajMionForm($values);
        $this->filters = $values;
    }

    public function executePublikacja($request) {
        $modul_perm = ($this->getUser()->checkPermission('mion', 'edit') == 1) ? true : false;
        if (!$modul_perm) {
            return $this->ile = 0;
        }
        //sprawdza ile epublikacji jest zaznaczonych jako gotowe do publikacji
        $c = new Criteria();
        $c->add(MionPeer::ZATWIERDZONA, 0);
        $this->ile = MionPeer::doCount($c);
    }

}