<?php



class MionKategoriaMapBuilder implements MapBuilder {

	
	const CLASS_NAME = 'lib.model.map.MionKategoriaMapBuilder';

	
	private $dbMap;

	
	public function isBuilt()
	{
		return ($this->dbMap !== null);
	}

	
	public function getDatabaseMap()
	{
		return $this->dbMap;
	}

	
	public function doBuild()
	{
		$this->dbMap = Propel::getDatabaseMap(MionKategoriaPeer::DATABASE_NAME);

		$tMap = $this->dbMap->addTable(MionKategoriaPeer::TABLE_NAME);
		$tMap->setPhpName('MionKategoria');
		$tMap->setClassname('MionKategoria');

		$tMap->setUseIdGenerator(true);

		$tMap->addPrimaryKey('ID', 'Id', 'INTEGER', true, null);

		$tMap->addColumn('CREATED_AT', 'CreatedAt', 'TIMESTAMP', false, null);

		$tMap->addColumn('UPDATED_AT', 'UpdatedAt', 'TIMESTAMP', false, null);

		$tMap->addColumn('NAZWA', 'Nazwa', 'VARCHAR', true, 150);

		$tMap->addColumn('KOLEJNOSC', 'Kolejnosc', 'INTEGER', false, 10);

	} 
} 