<?php



class MionKategoriaMapPubMapBuilder implements MapBuilder {

	
	const CLASS_NAME = 'lib.model.map.MionKategoriaMapPubMapBuilder';

	
	private $dbMap;

	
	public function isBuilt()
	{
		return ($this->dbMap !== null);
	}

	
	public function getDatabaseMap()
	{
		return $this->dbMap;
	}

	
	public function doBuild()
	{
		$this->dbMap = Propel::getDatabaseMap(MionKategoriaMapPubPeer::DATABASE_NAME);

		$tMap = $this->dbMap->addTable(MionKategoriaMapPubPeer::TABLE_NAME);
		$tMap->setPhpName('MionKategoriaMapPub');
		$tMap->setClassname('MionKategoriaMapPub');

		$tMap->setUseIdGenerator(false);

		$tMap->addForeignPrimaryKey('MION_ID', 'MionId', 'INTEGER' , 'mion_pub', 'ID', true, null);

		$tMap->addForeignPrimaryKey('KATEGORIA_ID', 'KategoriaId', 'INTEGER' , 'mion_kategoria', 'ID', true, null);

	} 
} 