<?php


abstract class BaseMionKategoriaMapPubPeer {

	
	const DATABASE_NAME = 'propel';

	
	const TABLE_NAME = 'mion_kategoria_map_pub';

	
	const CLASS_DEFAULT = 'lib.model.MionKategoriaMapPub';

	
	const NUM_COLUMNS = 2;

	
	const NUM_LAZY_LOAD_COLUMNS = 0;

	
	const MION_ID = 'mion_kategoria_map_pub.MION_ID';

	
	const KATEGORIA_ID = 'mion_kategoria_map_pub.KATEGORIA_ID';

	
	public static $instances = array();

	
	private static $mapBuilder = null;

	
	private static $fieldNames = array (
		BasePeer::TYPE_PHPNAME => array ('MionId', 'KategoriaId', ),
		BasePeer::TYPE_STUDLYPHPNAME => array ('mionId', 'kategoriaId', ),
		BasePeer::TYPE_COLNAME => array (self::MION_ID, self::KATEGORIA_ID, ),
		BasePeer::TYPE_FIELDNAME => array ('mion_id', 'kategoria_id', ),
		BasePeer::TYPE_NUM => array (0, 1, )
	);

	
	private static $fieldKeys = array (
		BasePeer::TYPE_PHPNAME => array ('MionId' => 0, 'KategoriaId' => 1, ),
		BasePeer::TYPE_STUDLYPHPNAME => array ('mionId' => 0, 'kategoriaId' => 1, ),
		BasePeer::TYPE_COLNAME => array (self::MION_ID => 0, self::KATEGORIA_ID => 1, ),
		BasePeer::TYPE_FIELDNAME => array ('mion_id' => 0, 'kategoria_id' => 1, ),
		BasePeer::TYPE_NUM => array (0, 1, )
	);

	
	public static function getMapBuilder()
	{
		if (self::$mapBuilder === null) {
			self::$mapBuilder = new MionKategoriaMapPubMapBuilder();
		}
		return self::$mapBuilder;
	}
	
	static public function translateFieldName($name, $fromType, $toType)
	{
		$toNames = self::getFieldNames($toType);
		$key = isset(self::$fieldKeys[$fromType][$name]) ? self::$fieldKeys[$fromType][$name] : null;
		if ($key === null) {
			throw new PropelException("'$name' could not be found in the field names of type '$fromType'. These are: " . print_r(self::$fieldKeys[$fromType], true));
		}
		return $toNames[$key];
	}

	

	static public function getFieldNames($type = BasePeer::TYPE_PHPNAME)
	{
		if (!array_key_exists($type, self::$fieldNames)) {
			throw new PropelException('Method getFieldNames() expects the parameter $type to be one of the class constants BasePeer::TYPE_PHPNAME, BasePeer::TYPE_STUDLYPHPNAME, BasePeer::TYPE_COLNAME, BasePeer::TYPE_FIELDNAME, BasePeer::TYPE_NUM. ' . $type . ' was given.');
		}
		return self::$fieldNames[$type];
	}

	
	public static function alias($alias, $column)
	{
		return str_replace(MionKategoriaMapPubPeer::TABLE_NAME.'.', $alias.'.', $column);
	}

	
	public static function addSelectColumns(Criteria $criteria)
	{

		$criteria->addSelectColumn(MionKategoriaMapPubPeer::MION_ID);

		$criteria->addSelectColumn(MionKategoriaMapPubPeer::KATEGORIA_ID);

	}

	
	public static function doCount(Criteria $criteria, $distinct = false, PropelPDO $con = null)
	{
				$criteria = clone $criteria;

								$criteria->setPrimaryTableName(MionKategoriaMapPubPeer::TABLE_NAME);

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionKategoriaMapPubPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 		$criteria->setDbName(self::DATABASE_NAME); 
		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}

				$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}
	
	public static function doSelectOne(Criteria $criteria, PropelPDO $con = null)
	{
		$critcopy = clone $criteria;
		$critcopy->setLimit(1);
		$objects = MionKategoriaMapPubPeer::doSelect($critcopy, $con);
		if ($objects) {
			return $objects[0];
		}
		return null;
	}
	
	public static function doSelect(Criteria $criteria, PropelPDO $con = null)
	{
		return MionKategoriaMapPubPeer::populateObjects(MionKategoriaMapPubPeer::doSelectStmt($criteria, $con));
	}
	
	public static function doSelectStmt(Criteria $criteria, PropelPDO $con = null)
	{
		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}

		if (!$criteria->hasSelectClause()) {
			$criteria = clone $criteria;
			MionKategoriaMapPubPeer::addSelectColumns($criteria);
		}

				$criteria->setDbName(self::DATABASE_NAME);

				return BasePeer::doSelect($criteria, $con);
	}
	
	public static function addInstanceToPool(MionKategoriaMapPub $obj, $key = null)
	{
		if (Propel::isInstancePoolingEnabled()) {
			if ($key === null) {
				$key = serialize(array((string) $obj->getMionId(), (string) $obj->getKategoriaId()));
			} 			self::$instances[$key] = $obj;
		}
	}

	
	public static function removeInstanceFromPool($value)
	{
		if (Propel::isInstancePoolingEnabled() && $value !== null) {
			if (is_object($value) && $value instanceof MionKategoriaMapPub) {
				$key = serialize(array((string) $value->getMionId(), (string) $value->getKategoriaId()));
			} elseif (is_array($value) && count($value) === 2) {
								$key = serialize(array((string) $value[0], (string) $value[1]));
			} else {
				$e = new PropelException("Invalid value passed to removeInstanceFromPool().  Expected primary key or MionKategoriaMapPub object; got " . (is_object($value) ? get_class($value) . ' object.' : var_export($value,true)));
				throw $e;
			}

			unset(self::$instances[$key]);
		}
	} 
	
	public static function getInstanceFromPool($key)
	{
		if (Propel::isInstancePoolingEnabled()) {
			if (isset(self::$instances[$key])) {
				return self::$instances[$key];
			}
		}
		return null; 	}
	
	
	public static function clearInstancePool()
	{
		self::$instances = array();
	}
	
	
	public static function getPrimaryKeyHashFromRow($row, $startcol = 0)
	{
				if ($row[$startcol + 0] === null && $row[$startcol + 1] === null) {
			return null;
		}
		return serialize(array((string) $row[$startcol + 0], (string) $row[$startcol + 1]));
	}

	
	public static function populateObjects(PDOStatement $stmt)
	{
		$results = array();
	
				$cls = MionKategoriaMapPubPeer::getOMClass();
		$cls = substr('.'.$cls, strrpos('.'.$cls, '.') + 1);
				while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key = MionKategoriaMapPubPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj = MionKategoriaMapPubPeer::getInstanceFromPool($key))) {
																$results[] = $obj;
			} else {
		
				$obj = new $cls();
				$obj->hydrate($row);
				$results[] = $obj;
				MionKategoriaMapPubPeer::addInstanceToPool($obj, $key);
			} 		}
		$stmt->closeCursor();
		return $results;
	}

	
	public static function doCountJoinMionPub(Criteria $criteria, $distinct = false, PropelPDO $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
				$criteria = clone $criteria;

								$criteria->setPrimaryTableName(MionKategoriaMapPubPeer::TABLE_NAME);

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionKategoriaMapPubPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 
				$criteria->setDbName(self::DATABASE_NAME);

		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}

		$criteria->addJoin(array(MionKategoriaMapPubPeer::MION_ID,), array(MionPubPeer::ID,), $join_behavior);

		$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}


	
	public static function doCountJoinMionKategoria(Criteria $criteria, $distinct = false, PropelPDO $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
				$criteria = clone $criteria;

								$criteria->setPrimaryTableName(MionKategoriaMapPubPeer::TABLE_NAME);

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionKategoriaMapPubPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 
				$criteria->setDbName(self::DATABASE_NAME);

		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}

		$criteria->addJoin(array(MionKategoriaMapPubPeer::KATEGORIA_ID,), array(MionKategoriaPeer::ID,), $join_behavior);

		$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}


	
	public static function doSelectJoinMionPub(Criteria $c, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		$c = clone $c;

				if ($c->getDbName() == Propel::getDefaultDB()) {
			$c->setDbName(self::DATABASE_NAME);
		}

		MionKategoriaMapPubPeer::addSelectColumns($c);
		$startcol = (MionKategoriaMapPubPeer::NUM_COLUMNS - MionKategoriaMapPubPeer::NUM_LAZY_LOAD_COLUMNS);
		MionPubPeer::addSelectColumns($c);

		$c->addJoin(array(MionKategoriaMapPubPeer::MION_ID,), array(MionPubPeer::ID,), $join_behavior);
		$stmt = BasePeer::doSelect($c, $con);
		$results = array();

		while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key1 = MionKategoriaMapPubPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj1 = MionKategoriaMapPubPeer::getInstanceFromPool($key1))) {
															} else {

				$omClass = MionKategoriaMapPubPeer::getOMClass();

				$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
				$obj1 = new $cls();
				$obj1->hydrate($row);
				MionKategoriaMapPubPeer::addInstanceToPool($obj1, $key1);
			} 
			$key2 = MionPubPeer::getPrimaryKeyHashFromRow($row, $startcol);
			if ($key2 !== null) {
				$obj2 = MionPubPeer::getInstanceFromPool($key2);
				if (!$obj2) {

					$omClass = MionPubPeer::getOMClass();

					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj2 = new $cls();
					$obj2->hydrate($row, $startcol);
					MionPubPeer::addInstanceToPool($obj2, $key2);
				} 
								$obj2->addMionKategoriaMapPub($obj1);

			} 
			$results[] = $obj1;
		}
		$stmt->closeCursor();
		return $results;
	}


	
	public static function doSelectJoinMionKategoria(Criteria $c, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		$c = clone $c;

				if ($c->getDbName() == Propel::getDefaultDB()) {
			$c->setDbName(self::DATABASE_NAME);
		}

		MionKategoriaMapPubPeer::addSelectColumns($c);
		$startcol = (MionKategoriaMapPubPeer::NUM_COLUMNS - MionKategoriaMapPubPeer::NUM_LAZY_LOAD_COLUMNS);
		MionKategoriaPeer::addSelectColumns($c);

		$c->addJoin(array(MionKategoriaMapPubPeer::KATEGORIA_ID,), array(MionKategoriaPeer::ID,), $join_behavior);
		$stmt = BasePeer::doSelect($c, $con);
		$results = array();

		while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key1 = MionKategoriaMapPubPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj1 = MionKategoriaMapPubPeer::getInstanceFromPool($key1))) {
															} else {

				$omClass = MionKategoriaMapPubPeer::getOMClass();

				$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
				$obj1 = new $cls();
				$obj1->hydrate($row);
				MionKategoriaMapPubPeer::addInstanceToPool($obj1, $key1);
			} 
			$key2 = MionKategoriaPeer::getPrimaryKeyHashFromRow($row, $startcol);
			if ($key2 !== null) {
				$obj2 = MionKategoriaPeer::getInstanceFromPool($key2);
				if (!$obj2) {

					$omClass = MionKategoriaPeer::getOMClass();

					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj2 = new $cls();
					$obj2->hydrate($row, $startcol);
					MionKategoriaPeer::addInstanceToPool($obj2, $key2);
				} 
								$obj2->addMionKategoriaMapPub($obj1);

			} 
			$results[] = $obj1;
		}
		$stmt->closeCursor();
		return $results;
	}


	
	public static function doCountJoinAll(Criteria $criteria, $distinct = false, PropelPDO $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
				$criteria = clone $criteria;

								$criteria->setPrimaryTableName(MionKategoriaMapPubPeer::TABLE_NAME);

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionKategoriaMapPubPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 
				$criteria->setDbName(self::DATABASE_NAME);

		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}

		$criteria->addJoin(array(MionKategoriaMapPubPeer::MION_ID,), array(MionPubPeer::ID,), $join_behavior);
		$criteria->addJoin(array(MionKategoriaMapPubPeer::KATEGORIA_ID,), array(MionKategoriaPeer::ID,), $join_behavior);
		$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}

	
	public static function doSelectJoinAll(Criteria $c, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		$c = clone $c;

				if ($c->getDbName() == Propel::getDefaultDB()) {
			$c->setDbName(self::DATABASE_NAME);
		}

		MionKategoriaMapPubPeer::addSelectColumns($c);
		$startcol2 = (MionKategoriaMapPubPeer::NUM_COLUMNS - MionKategoriaMapPubPeer::NUM_LAZY_LOAD_COLUMNS);

		MionPubPeer::addSelectColumns($c);
		$startcol3 = $startcol2 + (MionPubPeer::NUM_COLUMNS - MionPubPeer::NUM_LAZY_LOAD_COLUMNS);

		MionKategoriaPeer::addSelectColumns($c);
		$startcol4 = $startcol3 + (MionKategoriaPeer::NUM_COLUMNS - MionKategoriaPeer::NUM_LAZY_LOAD_COLUMNS);

		$c->addJoin(array(MionKategoriaMapPubPeer::MION_ID,), array(MionPubPeer::ID,), $join_behavior);
		$c->addJoin(array(MionKategoriaMapPubPeer::KATEGORIA_ID,), array(MionKategoriaPeer::ID,), $join_behavior);
		$stmt = BasePeer::doSelect($c, $con);
		$results = array();

		while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key1 = MionKategoriaMapPubPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj1 = MionKategoriaMapPubPeer::getInstanceFromPool($key1))) {
															} else {
				$omClass = MionKategoriaMapPubPeer::getOMClass();

				$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
				$obj1 = new $cls();
				$obj1->hydrate($row);
				MionKategoriaMapPubPeer::addInstanceToPool($obj1, $key1);
			} 
			
			$key2 = MionPubPeer::getPrimaryKeyHashFromRow($row, $startcol2);
			if ($key2 !== null) {
				$obj2 = MionPubPeer::getInstanceFromPool($key2);
				if (!$obj2) {

					$omClass = MionPubPeer::getOMClass();


					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj2 = new $cls();
					$obj2->hydrate($row, $startcol2);
					MionPubPeer::addInstanceToPool($obj2, $key2);
				} 
								$obj2->addMionKategoriaMapPub($obj1);
			} 
			
			$key3 = MionKategoriaPeer::getPrimaryKeyHashFromRow($row, $startcol3);
			if ($key3 !== null) {
				$obj3 = MionKategoriaPeer::getInstanceFromPool($key3);
				if (!$obj3) {

					$omClass = MionKategoriaPeer::getOMClass();


					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj3 = new $cls();
					$obj3->hydrate($row, $startcol3);
					MionKategoriaPeer::addInstanceToPool($obj3, $key3);
				} 
								$obj3->addMionKategoriaMapPub($obj1);
			} 
			$results[] = $obj1;
		}
		$stmt->closeCursor();
		return $results;
	}


	
	public static function doCountJoinAllExceptMionPub(Criteria $criteria, $distinct = false, PropelPDO $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
				$criteria = clone $criteria;

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionKategoriaMapPubPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 
				$criteria->setDbName(self::DATABASE_NAME);

		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}
	
				$criteria->addJoin(array(MionKategoriaMapPubPeer::KATEGORIA_ID,), array(MionKategoriaPeer::ID,), $join_behavior);
		$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}


	
	public static function doCountJoinAllExceptMionKategoria(Criteria $criteria, $distinct = false, PropelPDO $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
				$criteria = clone $criteria;

		if ($distinct && !in_array(Criteria::DISTINCT, $criteria->getSelectModifiers())) {
			$criteria->setDistinct();
		}

		if (!$criteria->hasSelectClause()) {
			MionKategoriaMapPubPeer::addSelectColumns($criteria);
		}

		$criteria->clearOrderByColumns(); 
				$criteria->setDbName(self::DATABASE_NAME);

		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}
	
				$criteria->addJoin(array(MionKategoriaMapPubPeer::MION_ID,), array(MionPubPeer::ID,), $join_behavior);
		$stmt = BasePeer::doCount($criteria, $con);

		if ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$count = (int) $row[0];
		} else {
			$count = 0; 		}
		$stmt->closeCursor();
		return $count;
	}


	
	public static function doSelectJoinAllExceptMionPub(Criteria $c, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		$c = clone $c;

								if ($c->getDbName() == Propel::getDefaultDB()) {
			$c->setDbName(self::DATABASE_NAME);
		}

		MionKategoriaMapPubPeer::addSelectColumns($c);
		$startcol2 = (MionKategoriaMapPubPeer::NUM_COLUMNS - MionKategoriaMapPubPeer::NUM_LAZY_LOAD_COLUMNS);

		MionKategoriaPeer::addSelectColumns($c);
		$startcol3 = $startcol2 + (MionKategoriaPeer::NUM_COLUMNS - MionKategoriaPeer::NUM_LAZY_LOAD_COLUMNS);

				$c->addJoin(array(MionKategoriaMapPubPeer::KATEGORIA_ID,), array(MionKategoriaPeer::ID,), $join_behavior);

		$stmt = BasePeer::doSelect($c, $con);
		$results = array();

		while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key1 = MionKategoriaMapPubPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj1 = MionKategoriaMapPubPeer::getInstanceFromPool($key1))) {
															} else {
				$omClass = MionKategoriaMapPubPeer::getOMClass();

				$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
				$obj1 = new $cls();
				$obj1->hydrate($row);
				MionKategoriaMapPubPeer::addInstanceToPool($obj1, $key1);
			} 
				
				$key2 = MionKategoriaPeer::getPrimaryKeyHashFromRow($row, $startcol2);
				if ($key2 !== null) {
					$obj2 = MionKategoriaPeer::getInstanceFromPool($key2);
					if (!$obj2) {
	
						$omClass = MionKategoriaPeer::getOMClass();


					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj2 = new $cls();
					$obj2->hydrate($row, $startcol2);
					MionKategoriaPeer::addInstanceToPool($obj2, $key2);
				} 
								$obj2->addMionKategoriaMapPub($obj1);

			} 
			$results[] = $obj1;
		}
		$stmt->closeCursor();
		return $results;
	}


	
	public static function doSelectJoinAllExceptMionKategoria(Criteria $c, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		$c = clone $c;

								if ($c->getDbName() == Propel::getDefaultDB()) {
			$c->setDbName(self::DATABASE_NAME);
		}

		MionKategoriaMapPubPeer::addSelectColumns($c);
		$startcol2 = (MionKategoriaMapPubPeer::NUM_COLUMNS - MionKategoriaMapPubPeer::NUM_LAZY_LOAD_COLUMNS);

		MionPubPeer::addSelectColumns($c);
		$startcol3 = $startcol2 + (MionPubPeer::NUM_COLUMNS - MionPubPeer::NUM_LAZY_LOAD_COLUMNS);

				$c->addJoin(array(MionKategoriaMapPubPeer::MION_ID,), array(MionPubPeer::ID,), $join_behavior);

		$stmt = BasePeer::doSelect($c, $con);
		$results = array();

		while ($row = $stmt->fetch(PDO::FETCH_NUM)) {
			$key1 = MionKategoriaMapPubPeer::getPrimaryKeyHashFromRow($row, 0);
			if (null !== ($obj1 = MionKategoriaMapPubPeer::getInstanceFromPool($key1))) {
															} else {
				$omClass = MionKategoriaMapPubPeer::getOMClass();

				$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
				$obj1 = new $cls();
				$obj1->hydrate($row);
				MionKategoriaMapPubPeer::addInstanceToPool($obj1, $key1);
			} 
				
				$key2 = MionPubPeer::getPrimaryKeyHashFromRow($row, $startcol2);
				if ($key2 !== null) {
					$obj2 = MionPubPeer::getInstanceFromPool($key2);
					if (!$obj2) {
	
						$omClass = MionPubPeer::getOMClass();


					$cls = substr('.'.$omClass, strrpos('.'.$omClass, '.') + 1);
					$obj2 = new $cls();
					$obj2->hydrate($row, $startcol2);
					MionPubPeer::addInstanceToPool($obj2, $key2);
				} 
								$obj2->addMionKategoriaMapPub($obj1);

			} 
			$results[] = $obj1;
		}
		$stmt->closeCursor();
		return $results;
	}


  static public function getUniqueColumnNames()
  {
    return array();
  }
	
	public static function getTableMap()
	{
		return Propel::getDatabaseMap(self::DATABASE_NAME)->getTable(self::TABLE_NAME);
	}

	
	public static function getOMClass()
	{
		return MionKategoriaMapPubPeer::CLASS_DEFAULT;
	}

	
	public static function doInsert($values, PropelPDO $con = null)
	{
		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_WRITE);
		}

		if ($values instanceof Criteria) {
			$criteria = clone $values; 		} else {
			$criteria = $values->buildCriteria(); 		}


				$criteria->setDbName(self::DATABASE_NAME);

		try {
									$con->beginTransaction();
			$pk = BasePeer::doInsert($criteria, $con);
			$con->commit();
		} catch(PropelException $e) {
			$con->rollBack();
			throw $e;
		}

		return $pk;
	}

	
	public static function doUpdate($values, PropelPDO $con = null)
	{
		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_WRITE);
		}

		$selectCriteria = new Criteria(self::DATABASE_NAME);

		if ($values instanceof Criteria) {
			$criteria = clone $values; 
			$comparison = $criteria->getComparison(MionKategoriaMapPubPeer::MION_ID);
			$selectCriteria->add(MionKategoriaMapPubPeer::MION_ID, $criteria->remove(MionKategoriaMapPubPeer::MION_ID), $comparison);

			$comparison = $criteria->getComparison(MionKategoriaMapPubPeer::KATEGORIA_ID);
			$selectCriteria->add(MionKategoriaMapPubPeer::KATEGORIA_ID, $criteria->remove(MionKategoriaMapPubPeer::KATEGORIA_ID), $comparison);

		} else { 			$criteria = $values->buildCriteria(); 			$selectCriteria = $values->buildPkeyCriteria(); 		}

				$criteria->setDbName(self::DATABASE_NAME);

		return BasePeer::doUpdate($selectCriteria, $criteria, $con);
	}

	
	public static function doDeleteAll($con = null)
	{
		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_WRITE);
		}
		$affectedRows = 0; 		try {
									$con->beginTransaction();
			$affectedRows += BasePeer::doDeleteAll(MionKategoriaMapPubPeer::TABLE_NAME, $con);
			$con->commit();
			return $affectedRows;
		} catch (PropelException $e) {
			$con->rollBack();
			throw $e;
		}
	}

	
	 public static function doDelete($values, PropelPDO $con = null)
	 {
		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_WRITE);
		}

		if ($values instanceof Criteria) {
												MionKategoriaMapPubPeer::clearInstancePool();

						$criteria = clone $values;
		} elseif ($values instanceof MionKategoriaMapPub) {
						MionKategoriaMapPubPeer::removeInstanceFromPool($values);
						$criteria = $values->buildPkeyCriteria();
		} else {
			


			$criteria = new Criteria(self::DATABASE_NAME);
												if (count($values) == count($values, COUNT_RECURSIVE)) {
								$values = array($values);
			}

			foreach ($values as $value) {

				$criterion = $criteria->getNewCriterion(MionKategoriaMapPubPeer::MION_ID, $value[0]);
				$criterion->addAnd($criteria->getNewCriterion(MionKategoriaMapPubPeer::KATEGORIA_ID, $value[1]));
				$criteria->addOr($criterion);

								MionKategoriaMapPubPeer::removeInstanceFromPool($value);
			}
		}

				$criteria->setDbName(self::DATABASE_NAME);

		$affectedRows = 0; 
		try {
									$con->beginTransaction();
			
			$affectedRows += BasePeer::doDelete($criteria, $con);

			$con->commit();
			return $affectedRows;
		} catch (PropelException $e) {
			$con->rollBack();
			throw $e;
		}
	}

	
	public static function doValidate(MionKategoriaMapPub $obj, $cols = null)
	{
		$columns = array();

		if ($cols) {
			$dbMap = Propel::getDatabaseMap(MionKategoriaMapPubPeer::DATABASE_NAME);
			$tableMap = $dbMap->getTable(MionKategoriaMapPubPeer::TABLE_NAME);

			if (! is_array($cols)) {
				$cols = array($cols);
			}

			foreach ($cols as $colName) {
				if ($tableMap->containsColumn($colName)) {
					$get = 'get' . $tableMap->getColumn($colName)->getPhpName();
					$columns[$colName] = $obj->$get();
				}
			}
		} else {

		}

		$res =  BasePeer::doValidate(MionKategoriaMapPubPeer::DATABASE_NAME, MionKategoriaMapPubPeer::TABLE_NAME, $columns);
    if ($res !== true) {
        $request = sfContext::getInstance()->getRequest();
        foreach ($res as $failed) {
            $col = MionKategoriaMapPubPeer::translateFieldname($failed->getColumn(), BasePeer::TYPE_COLNAME, BasePeer::TYPE_PHPNAME);
        }
    }

    return $res;
	}

	
	public static function retrieveByPK($mion_id, $kategoria_id, PropelPDO $con = null) {
		$key = serialize(array((string) $mion_id, (string) $kategoria_id));
 		if (null !== ($obj = MionKategoriaMapPubPeer::getInstanceFromPool($key))) {
 			return $obj;
		}

		if ($con === null) {
			$con = Propel::getConnection(MionKategoriaMapPubPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}
		$criteria = new Criteria(MionKategoriaMapPubPeer::DATABASE_NAME);
		$criteria->add(MionKategoriaMapPubPeer::MION_ID, $mion_id);
		$criteria->add(MionKategoriaMapPubPeer::KATEGORIA_ID, $kategoria_id);
		$v = MionKategoriaMapPubPeer::doSelect($criteria, $con);

		return !empty($v) ? $v[0] : null;
	}
} 

Propel::getDatabaseMap(BaseMionKategoriaMapPubPeer::DATABASE_NAME)->addTableBuilder(BaseMionKategoriaMapPubPeer::TABLE_NAME, BaseMionKategoriaMapPubPeer::getMapBuilder());

