<?php


abstract class BaseMionPub extends BaseObject  implements Persistent {


  const PEER = 'MionPubPeer';

	
	protected static $peer;

	
	protected $id;

	
	protected $identyfikator;

	
	protected $created_at;

	
	protected $updated_at;

	
	protected $temat;

	
	protected $zajawka;

	
	protected $grafika;

	
	protected $opis_grafiki;

	
	protected $prefix_grafiki_zajawki;

	
	protected $tresc;

	
	protected $stan_prawny;

	
	protected $wiek1;

	
	protected $wiek2;

	
	protected $wiek3;

	
	protected $wiek4;

	
	protected $wiek5;

	
	protected $np_lekki;

	
	protected $np_umiarkowany;

	
	protected $np_znaczny;

	
	protected $przyczyna_wzrok;

	
	protected $przyczyna_mowa;

	
	protected $przyczyna_ruch;

	
	protected $przyczyna_inne;

	
	protected $uzytkownik_id;

	
	protected $komentarz;

	
	protected $asfGuardUser;

	
	protected $collMionZalacznikPubs;

	
	private $lastMionZalacznikPubCriteria = null;

	
	protected $collMionKategoriaMapPubs;

	
	private $lastMionKategoriaMapPubCriteria = null;

	
	protected $alreadyInSave = false;

	
	protected $alreadyInValidation = false;

	
	public function __construct()
	{
		parent::__construct();
		$this->applyDefaultValues();
	}

	
	public function applyDefaultValues()
	{
		$this->prefix_grafiki_zajawki = 'thumb';
		$this->wiek1 = 0;
		$this->wiek2 = 0;
		$this->wiek3 = 0;
		$this->wiek4 = 0;
		$this->wiek5 = 0;
		$this->np_lekki = 0;
		$this->np_umiarkowany = 0;
		$this->np_znaczny = 0;
		$this->przyczyna_wzrok = 0;
		$this->przyczyna_mowa = 0;
		$this->przyczyna_ruch = 0;
		$this->przyczyna_inne = 0;
		$this->komentarz = 1;
	}

	
	public function getId()
	{
		return $this->id;
	}

	
	public function getIdentyfikator()
	{
		return $this->identyfikator;
	}

	
	public function getCreatedAt($format = 'Y-m-d H:i:s')
	{
		if ($this->created_at === null) {
			return null;
		}


		if ($this->created_at === '0000-00-00 00:00:00') {
									return null;
		} else {
			try {
				$dt = new DateTime($this->created_at);
			} catch (Exception $x) {
				throw new PropelException("Internally stored date/time/timestamp value could not be converted to DateTime: " . var_export($this->created_at, true), $x);
			}
		}

		if ($format === null) {
						return $dt;
		} elseif (strpos($format, '%') !== false) {
			return strftime($format, $dt->format('U'));
		} else {
			return $dt->format($format);
		}
	}

	
	public function getUpdatedAt($format = 'Y-m-d H:i:s')
	{
		if ($this->updated_at === null) {
			return null;
		}


		if ($this->updated_at === '0000-00-00 00:00:00') {
									return null;
		} else {
			try {
				$dt = new DateTime($this->updated_at);
			} catch (Exception $x) {
				throw new PropelException("Internally stored date/time/timestamp value could not be converted to DateTime: " . var_export($this->updated_at, true), $x);
			}
		}

		if ($format === null) {
						return $dt;
		} elseif (strpos($format, '%') !== false) {
			return strftime($format, $dt->format('U'));
		} else {
			return $dt->format($format);
		}
	}

	
	public function getTemat()
	{
		return $this->temat;
	}

	
	public function getZajawka()
	{
		return $this->zajawka;
	}

	
	public function getGrafika()
	{
		return $this->grafika;
	}

	
	public function getOpisGrafiki()
	{
		return $this->opis_grafiki;
	}

	
	public function getPrefixGrafikiZajawki()
	{
		return $this->prefix_grafiki_zajawki;
	}

	
	public function getTresc()
	{
		return $this->tresc;
	}

	
	public function getStanPrawny($format = 'Y-m-d')
	{
		if ($this->stan_prawny === null) {
			return null;
		}


		if ($this->stan_prawny === '0000-00-00') {
									return null;
		} else {
			try {
				$dt = new DateTime($this->stan_prawny);
			} catch (Exception $x) {
				throw new PropelException("Internally stored date/time/timestamp value could not be converted to DateTime: " . var_export($this->stan_prawny, true), $x);
			}
		}

		if ($format === null) {
						return $dt;
		} elseif (strpos($format, '%') !== false) {
			return strftime($format, $dt->format('U'));
		} else {
			return $dt->format($format);
		}
	}

	
	public function getWiek1()
	{
		return $this->wiek1;
	}

	
	public function getWiek2()
	{
		return $this->wiek2;
	}

	
	public function getWiek3()
	{
		return $this->wiek3;
	}

	
	public function getWiek4()
	{
		return $this->wiek4;
	}

	
	public function getWiek5()
	{
		return $this->wiek5;
	}

	
	public function getNpLekki()
	{
		return $this->np_lekki;
	}

	
	public function getNpUmiarkowany()
	{
		return $this->np_umiarkowany;
	}

	
	public function getNpZnaczny()
	{
		return $this->np_znaczny;
	}

	
	public function getPrzyczynaWzrok()
	{
		return $this->przyczyna_wzrok;
	}

	
	public function getPrzyczynaMowa()
	{
		return $this->przyczyna_mowa;
	}

	
	public function getPrzyczynaRuch()
	{
		return $this->przyczyna_ruch;
	}

	
	public function getPrzyczynaInne()
	{
		return $this->przyczyna_inne;
	}

	
	public function getUzytkownikId()
	{
		return $this->uzytkownik_id;
	}

	
	public function getKomentarz()
	{
		return $this->komentarz;
	}

	
	public function setId($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->id !== $v) {
			$this->id = $v;
			$this->modifiedColumns[] = MionPubPeer::ID;
		}

		return $this;
	} 
	
	public function setIdentyfikator($v)
	{
		if ($v !== null) {
			$v = (string) $v;
		}

		if ($this->identyfikator !== $v) {
			$this->identyfikator = $v;
			$this->modifiedColumns[] = MionPubPeer::IDENTYFIKATOR;
		}

		return $this;
	} 
	
	public function setCreatedAt($v)
	{
						if ($v === null || $v === '') {
			$dt = null;
		} elseif ($v instanceof DateTime) {
			$dt = $v;
		} else {
									try {
				if (is_numeric($v)) { 					$dt = new DateTime('@'.$v, new DateTimeZone('UTC'));
															$dt->setTimeZone(new DateTimeZone(date_default_timezone_get()));
				} else {
					$dt = new DateTime($v);
				}
			} catch (Exception $x) {
				throw new PropelException('Error parsing date/time value: ' . var_export($v, true), $x);
			}
		}

		if ( $this->created_at !== null || $dt !== null ) {
			
			$currNorm = ($this->created_at !== null && $tmpDt = new DateTime($this->created_at)) ? $tmpDt->format('Y-m-d H:i:s') : null;
			$newNorm = ($dt !== null) ? $dt->format('Y-m-d H:i:s') : null;

			if ( ($currNorm !== $newNorm) 					)
			{
				$this->created_at = ($dt ? $dt->format('Y-m-d H:i:s') : null);
				$this->modifiedColumns[] = MionPubPeer::CREATED_AT;
			}
		} 
		return $this;
	} 
	
	public function setUpdatedAt($v)
	{
						if ($v === null || $v === '') {
			$dt = null;
		} elseif ($v instanceof DateTime) {
			$dt = $v;
		} else {
									try {
				if (is_numeric($v)) { 					$dt = new DateTime('@'.$v, new DateTimeZone('UTC'));
															$dt->setTimeZone(new DateTimeZone(date_default_timezone_get()));
				} else {
					$dt = new DateTime($v);
				}
			} catch (Exception $x) {
				throw new PropelException('Error parsing date/time value: ' . var_export($v, true), $x);
			}
		}

		if ( $this->updated_at !== null || $dt !== null ) {
			
			$currNorm = ($this->updated_at !== null && $tmpDt = new DateTime($this->updated_at)) ? $tmpDt->format('Y-m-d H:i:s') : null;
			$newNorm = ($dt !== null) ? $dt->format('Y-m-d H:i:s') : null;

			if ( ($currNorm !== $newNorm) 					)
			{
				$this->updated_at = ($dt ? $dt->format('Y-m-d H:i:s') : null);
				$this->modifiedColumns[] = MionPubPeer::UPDATED_AT;
			}
		} 
		return $this;
	} 
	
	public function setTemat($v)
	{
		if ($v !== null) {
			$v = (string) $v;
		}

		if ($this->temat !== $v) {
			$this->temat = $v;
			$this->modifiedColumns[] = MionPubPeer::TEMAT;
		}

		return $this;
	} 
	
	public function setZajawka($v)
	{
		if ($v !== null) {
			$v = (string) $v;
		}

		if ($this->zajawka !== $v) {
			$this->zajawka = $v;
			$this->modifiedColumns[] = MionPubPeer::ZAJAWKA;
		}

		return $this;
	} 
	
	public function setGrafika($v)
	{
		if ($v !== null) {
			$v = (string) $v;
		}

		if ($this->grafika !== $v) {
			$this->grafika = $v;
			$this->modifiedColumns[] = MionPubPeer::GRAFIKA;
		}

		return $this;
	} 
	
	public function setOpisGrafiki($v)
	{
		if ($v !== null) {
			$v = (string) $v;
		}

		if ($this->opis_grafiki !== $v) {
			$this->opis_grafiki = $v;
			$this->modifiedColumns[] = MionPubPeer::OPIS_GRAFIKI;
		}

		return $this;
	} 
	
	public function setPrefixGrafikiZajawki($v)
	{
		if ($v !== null) {
			$v = (string) $v;
		}

		if ($this->prefix_grafiki_zajawki !== $v || $v === 'thumb') {
			$this->prefix_grafiki_zajawki = $v;
			$this->modifiedColumns[] = MionPubPeer::PREFIX_GRAFIKI_ZAJAWKI;
		}

		return $this;
	} 
	
	public function setTresc($v)
	{
		if ($v !== null) {
			$v = (string) $v;
		}

		if ($this->tresc !== $v) {
			$this->tresc = $v;
			$this->modifiedColumns[] = MionPubPeer::TRESC;
		}

		return $this;
	} 
	
	public function setStanPrawny($v)
	{
						if ($v === null || $v === '') {
			$dt = null;
		} elseif ($v instanceof DateTime) {
			$dt = $v;
		} else {
									try {
				if (is_numeric($v)) { 					$dt = new DateTime('@'.$v, new DateTimeZone('UTC'));
															$dt->setTimeZone(new DateTimeZone(date_default_timezone_get()));
				} else {
					$dt = new DateTime($v);
				}
			} catch (Exception $x) {
				throw new PropelException('Error parsing date/time value: ' . var_export($v, true), $x);
			}
		}

		if ( $this->stan_prawny !== null || $dt !== null ) {
			
			$currNorm = ($this->stan_prawny !== null && $tmpDt = new DateTime($this->stan_prawny)) ? $tmpDt->format('Y-m-d') : null;
			$newNorm = ($dt !== null) ? $dt->format('Y-m-d') : null;

			if ( ($currNorm !== $newNorm) 					)
			{
				$this->stan_prawny = ($dt ? $dt->format('Y-m-d') : null);
				$this->modifiedColumns[] = MionPubPeer::STAN_PRAWNY;
			}
		} 
		return $this;
	} 
	
	public function setWiek1($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->wiek1 !== $v || $v === 0) {
			$this->wiek1 = $v;
			$this->modifiedColumns[] = MionPubPeer::WIEK1;
		}

		return $this;
	} 
	
	public function setWiek2($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->wiek2 !== $v || $v === 0) {
			$this->wiek2 = $v;
			$this->modifiedColumns[] = MionPubPeer::WIEK2;
		}

		return $this;
	} 
	
	public function setWiek3($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->wiek3 !== $v || $v === 0) {
			$this->wiek3 = $v;
			$this->modifiedColumns[] = MionPubPeer::WIEK3;
		}

		return $this;
	} 
	
	public function setWiek4($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->wiek4 !== $v || $v === 0) {
			$this->wiek4 = $v;
			$this->modifiedColumns[] = MionPubPeer::WIEK4;
		}

		return $this;
	} 
	
	public function setWiek5($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->wiek5 !== $v || $v === 0) {
			$this->wiek5 = $v;
			$this->modifiedColumns[] = MionPubPeer::WIEK5;
		}

		return $this;
	} 
	
	public function setNpLekki($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->np_lekki !== $v || $v === 0) {
			$this->np_lekki = $v;
			$this->modifiedColumns[] = MionPubPeer::NP_LEKKI;
		}

		return $this;
	} 
	
	public function setNpUmiarkowany($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->np_umiarkowany !== $v || $v === 0) {
			$this->np_umiarkowany = $v;
			$this->modifiedColumns[] = MionPubPeer::NP_UMIARKOWANY;
		}

		return $this;
	} 
	
	public function setNpZnaczny($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->np_znaczny !== $v || $v === 0) {
			$this->np_znaczny = $v;
			$this->modifiedColumns[] = MionPubPeer::NP_ZNACZNY;
		}

		return $this;
	} 
	
	public function setPrzyczynaWzrok($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->przyczyna_wzrok !== $v || $v === 0) {
			$this->przyczyna_wzrok = $v;
			$this->modifiedColumns[] = MionPubPeer::PRZYCZYNA_WZROK;
		}

		return $this;
	} 
	
	public function setPrzyczynaMowa($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->przyczyna_mowa !== $v || $v === 0) {
			$this->przyczyna_mowa = $v;
			$this->modifiedColumns[] = MionPubPeer::PRZYCZYNA_MOWA;
		}

		return $this;
	} 
	
	public function setPrzyczynaRuch($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->przyczyna_ruch !== $v || $v === 0) {
			$this->przyczyna_ruch = $v;
			$this->modifiedColumns[] = MionPubPeer::PRZYCZYNA_RUCH;
		}

		return $this;
	} 
	
	public function setPrzyczynaInne($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->przyczyna_inne !== $v || $v === 0) {
			$this->przyczyna_inne = $v;
			$this->modifiedColumns[] = MionPubPeer::PRZYCZYNA_INNE;
		}

		return $this;
	} 
	
	public function setUzytkownikId($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->uzytkownik_id !== $v) {
			$this->uzytkownik_id = $v;
			$this->modifiedColumns[] = MionPubPeer::UZYTKOWNIK_ID;
		}

		if ($this->asfGuardUser !== null && $this->asfGuardUser->getId() !== $v) {
			$this->asfGuardUser = null;
		}

		return $this;
	} 
	
	public function setKomentarz($v)
	{
		if ($v !== null) {
			$v = (int) $v;
		}

		if ($this->komentarz !== $v || $v === 1) {
			$this->komentarz = $v;
			$this->modifiedColumns[] = MionPubPeer::KOMENTARZ;
		}

		return $this;
	} 
	
	public function hasOnlyDefaultValues()
	{
						if (array_diff($this->modifiedColumns, array(MionPubPeer::PREFIX_GRAFIKI_ZAJAWKI,MionPubPeer::WIEK1,MionPubPeer::WIEK2,MionPubPeer::WIEK3,MionPubPeer::WIEK4,MionPubPeer::WIEK5,MionPubPeer::NP_LEKKI,MionPubPeer::NP_UMIARKOWANY,MionPubPeer::NP_ZNACZNY,MionPubPeer::PRZYCZYNA_WZROK,MionPubPeer::PRZYCZYNA_MOWA,MionPubPeer::PRZYCZYNA_RUCH,MionPubPeer::PRZYCZYNA_INNE,MionPubPeer::KOMENTARZ))) {
				return false;
			}

			if ($this->prefix_grafiki_zajawki !== 'thumb') {
				return false;
			}

			if ($this->wiek1 !== 0) {
				return false;
			}

			if ($this->wiek2 !== 0) {
				return false;
			}

			if ($this->wiek3 !== 0) {
				return false;
			}

			if ($this->wiek4 !== 0) {
				return false;
			}

			if ($this->wiek5 !== 0) {
				return false;
			}

			if ($this->np_lekki !== 0) {
				return false;
			}

			if ($this->np_umiarkowany !== 0) {
				return false;
			}

			if ($this->np_znaczny !== 0) {
				return false;
			}

			if ($this->przyczyna_wzrok !== 0) {
				return false;
			}

			if ($this->przyczyna_mowa !== 0) {
				return false;
			}

			if ($this->przyczyna_ruch !== 0) {
				return false;
			}

			if ($this->przyczyna_inne !== 0) {
				return false;
			}

			if ($this->komentarz !== 1) {
				return false;
			}

				return true;
	} 
	
	public function hydrate($row, $startcol = 0, $rehydrate = false)
	{
		try {

			$this->id = ($row[$startcol + 0] !== null) ? (int) $row[$startcol + 0] : null;
			$this->identyfikator = ($row[$startcol + 1] !== null) ? (string) $row[$startcol + 1] : null;
			$this->created_at = ($row[$startcol + 2] !== null) ? (string) $row[$startcol + 2] : null;
			$this->updated_at = ($row[$startcol + 3] !== null) ? (string) $row[$startcol + 3] : null;
			$this->temat = ($row[$startcol + 4] !== null) ? (string) $row[$startcol + 4] : null;
			$this->zajawka = ($row[$startcol + 5] !== null) ? (string) $row[$startcol + 5] : null;
			$this->grafika = ($row[$startcol + 6] !== null) ? (string) $row[$startcol + 6] : null;
			$this->opis_grafiki = ($row[$startcol + 7] !== null) ? (string) $row[$startcol + 7] : null;
			$this->prefix_grafiki_zajawki = ($row[$startcol + 8] !== null) ? (string) $row[$startcol + 8] : null;
			$this->tresc = ($row[$startcol + 9] !== null) ? (string) $row[$startcol + 9] : null;
			$this->stan_prawny = ($row[$startcol + 10] !== null) ? (string) $row[$startcol + 10] : null;
			$this->wiek1 = ($row[$startcol + 11] !== null) ? (int) $row[$startcol + 11] : null;
			$this->wiek2 = ($row[$startcol + 12] !== null) ? (int) $row[$startcol + 12] : null;
			$this->wiek3 = ($row[$startcol + 13] !== null) ? (int) $row[$startcol + 13] : null;
			$this->wiek4 = ($row[$startcol + 14] !== null) ? (int) $row[$startcol + 14] : null;
			$this->wiek5 = ($row[$startcol + 15] !== null) ? (int) $row[$startcol + 15] : null;
			$this->np_lekki = ($row[$startcol + 16] !== null) ? (int) $row[$startcol + 16] : null;
			$this->np_umiarkowany = ($row[$startcol + 17] !== null) ? (int) $row[$startcol + 17] : null;
			$this->np_znaczny = ($row[$startcol + 18] !== null) ? (int) $row[$startcol + 18] : null;
			$this->przyczyna_wzrok = ($row[$startcol + 19] !== null) ? (int) $row[$startcol + 19] : null;
			$this->przyczyna_mowa = ($row[$startcol + 20] !== null) ? (int) $row[$startcol + 20] : null;
			$this->przyczyna_ruch = ($row[$startcol + 21] !== null) ? (int) $row[$startcol + 21] : null;
			$this->przyczyna_inne = ($row[$startcol + 22] !== null) ? (int) $row[$startcol + 22] : null;
			$this->uzytkownik_id = ($row[$startcol + 23] !== null) ? (int) $row[$startcol + 23] : null;
			$this->komentarz = ($row[$startcol + 24] !== null) ? (int) $row[$startcol + 24] : null;
			$this->resetModified();

			$this->setNew(false);

			if ($rehydrate) {
				$this->ensureConsistency();
			}

						return $startcol + 25; 
		} catch (Exception $e) {
			throw new PropelException("Error populating MionPub object", $e);
		}
	}

	
	public function ensureConsistency()
	{

		if ($this->asfGuardUser !== null && $this->uzytkownik_id !== $this->asfGuardUser->getId()) {
			$this->asfGuardUser = null;
		}
	} 
	
	public function reload($deep = false, PropelPDO $con = null)
	{
		if ($this->isDeleted()) {
			throw new PropelException("Cannot reload a deleted object.");
		}

		if ($this->isNew()) {
			throw new PropelException("Cannot reload an unsaved object.");
		}

		if ($con === null) {
			$con = Propel::getConnection(MionPubPeer::DATABASE_NAME, Propel::CONNECTION_READ);
		}

				
		$stmt = MionPubPeer::doSelectStmt($this->buildPkeyCriteria(), $con);
		$row = $stmt->fetch(PDO::FETCH_NUM);
		$stmt->closeCursor();
		if (!$row) {
			throw new PropelException('Cannot find matching row in the database to reload object values.');
		}
		$this->hydrate($row, 0, true); 
		if ($deep) {  
			$this->asfGuardUser = null;
			$this->collMionZalacznikPubs = null;
			$this->lastMionZalacznikPubCriteria = null;

			$this->collMionKategoriaMapPubs = null;
			$this->lastMionKategoriaMapPubCriteria = null;

		} 	}

	
	public function delete(PropelPDO $con = null)
	{
		if ($this->isDeleted()) {
			throw new PropelException("This object has already been deleted.");
		}

		if ($con === null) {
			$con = Propel::getConnection(MionPubPeer::DATABASE_NAME, Propel::CONNECTION_WRITE);
		}
		
		$con->beginTransaction();
		try {
			MionPubPeer::doDelete($this, $con);
			$this->setDeleted(true);
			$con->commit();
		} catch (PropelException $e) {
			$con->rollBack();
			throw $e;
		}
	}

	
	public function save(PropelPDO $con = null)
	{
    if ($this->isNew() && !$this->isColumnModified(MionPubPeer::CREATED_AT))
    {
      $this->setCreatedAt(time());
    }

    if ($this->isModified() && !$this->isColumnModified(MionPubPeer::UPDATED_AT))
    {
      $this->setUpdatedAt(time());
    }

		if ($this->isDeleted()) {
			throw new PropelException("You cannot save an object that has been deleted.");
		}

		if ($con === null) {
			$con = Propel::getConnection(MionPubPeer::DATABASE_NAME, Propel::CONNECTION_WRITE);
		}
		
		$con->beginTransaction();
		try {
			$affectedRows = $this->doSave($con);
			$con->commit();
			MionPubPeer::addInstanceToPool($this);
			return $affectedRows;
		} catch (PropelException $e) {
			$con->rollBack();
			throw $e;
		}
	}

	
	protected function doSave(PropelPDO $con)
	{
		$affectedRows = 0; 		if (!$this->alreadyInSave) {
			$this->alreadyInSave = true;

												
			if ($this->asfGuardUser !== null) {
				if ($this->asfGuardUser->isModified() || $this->asfGuardUser->isNew()) {
					$affectedRows += $this->asfGuardUser->save($con);
				}
				$this->setsfGuardUser($this->asfGuardUser);
			}


						if ($this->isModified()) {
				if ($this->isNew()) {
					$pk = MionPubPeer::doInsert($this, $con);
					$affectedRows += 1; 										 										 
					$this->setNew(false);
				} else {
					$affectedRows += MionPubPeer::doUpdate($this, $con);
				}

				$this->resetModified(); 			}

			if ($this->collMionZalacznikPubs !== null) {
				foreach ($this->collMionZalacznikPubs as $referrerFK) {
					if (!$referrerFK->isDeleted()) {
						$affectedRows += $referrerFK->save($con);
					}
				}
			}

			if ($this->collMionKategoriaMapPubs !== null) {
				foreach ($this->collMionKategoriaMapPubs as $referrerFK) {
					if (!$referrerFK->isDeleted()) {
						$affectedRows += $referrerFK->save($con);
					}
				}
			}

			$this->alreadyInSave = false;

		}
		return $affectedRows;
	} 
	
	protected $validationFailures = array();

	
	public function getValidationFailures()
	{
		return $this->validationFailures;
	}

	
	public function validate($columns = null)
	{
		$res = $this->doValidate($columns);
		if ($res === true) {
			$this->validationFailures = array();
			return true;
		} else {
			$this->validationFailures = $res;
			return false;
		}
	}

	
	protected function doValidate($columns = null)
	{
		if (!$this->alreadyInValidation) {
			$this->alreadyInValidation = true;
			$retval = null;

			$failureMap = array();


												
			if ($this->asfGuardUser !== null) {
				if (!$this->asfGuardUser->validate($columns)) {
					$failureMap = array_merge($failureMap, $this->asfGuardUser->getValidationFailures());
				}
			}


			if (($retval = MionPubPeer::doValidate($this, $columns)) !== true) {
				$failureMap = array_merge($failureMap, $retval);
			}


				if ($this->collMionZalacznikPubs !== null) {
					foreach ($this->collMionZalacznikPubs as $referrerFK) {
						if (!$referrerFK->validate($columns)) {
							$failureMap = array_merge($failureMap, $referrerFK->getValidationFailures());
						}
					}
				}

				if ($this->collMionKategoriaMapPubs !== null) {
					foreach ($this->collMionKategoriaMapPubs as $referrerFK) {
						if (!$referrerFK->validate($columns)) {
							$failureMap = array_merge($failureMap, $referrerFK->getValidationFailures());
						}
					}
				}


			$this->alreadyInValidation = false;
		}

		return (!empty($failureMap) ? $failureMap : true);
	}

	
	public function getByName($name, $type = BasePeer::TYPE_PHPNAME)
	{
		$pos = MionPubPeer::translateFieldName($name, $type, BasePeer::TYPE_NUM);
		$field = $this->getByPosition($pos);
		return $field;
	}

	
	public function getByPosition($pos)
	{
		switch($pos) {
			case 0:
				return $this->getId();
				break;
			case 1:
				return $this->getIdentyfikator();
				break;
			case 2:
				return $this->getCreatedAt();
				break;
			case 3:
				return $this->getUpdatedAt();
				break;
			case 4:
				return $this->getTemat();
				break;
			case 5:
				return $this->getZajawka();
				break;
			case 6:
				return $this->getGrafika();
				break;
			case 7:
				return $this->getOpisGrafiki();
				break;
			case 8:
				return $this->getPrefixGrafikiZajawki();
				break;
			case 9:
				return $this->getTresc();
				break;
			case 10:
				return $this->getStanPrawny();
				break;
			case 11:
				return $this->getWiek1();
				break;
			case 12:
				return $this->getWiek2();
				break;
			case 13:
				return $this->getWiek3();
				break;
			case 14:
				return $this->getWiek4();
				break;
			case 15:
				return $this->getWiek5();
				break;
			case 16:
				return $this->getNpLekki();
				break;
			case 17:
				return $this->getNpUmiarkowany();
				break;
			case 18:
				return $this->getNpZnaczny();
				break;
			case 19:
				return $this->getPrzyczynaWzrok();
				break;
			case 20:
				return $this->getPrzyczynaMowa();
				break;
			case 21:
				return $this->getPrzyczynaRuch();
				break;
			case 22:
				return $this->getPrzyczynaInne();
				break;
			case 23:
				return $this->getUzytkownikId();
				break;
			case 24:
				return $this->getKomentarz();
				break;
			default:
				return null;
				break;
		} 	}

	
	public function toArray($keyType = BasePeer::TYPE_PHPNAME, $includeLazyLoadColumns = true)
	{
		$keys = MionPubPeer::getFieldNames($keyType);
		$result = array(
			$keys[0] => $this->getId(),
			$keys[1] => $this->getIdentyfikator(),
			$keys[2] => $this->getCreatedAt(),
			$keys[3] => $this->getUpdatedAt(),
			$keys[4] => $this->getTemat(),
			$keys[5] => $this->getZajawka(),
			$keys[6] => $this->getGrafika(),
			$keys[7] => $this->getOpisGrafiki(),
			$keys[8] => $this->getPrefixGrafikiZajawki(),
			$keys[9] => $this->getTresc(),
			$keys[10] => $this->getStanPrawny(),
			$keys[11] => $this->getWiek1(),
			$keys[12] => $this->getWiek2(),
			$keys[13] => $this->getWiek3(),
			$keys[14] => $this->getWiek4(),
			$keys[15] => $this->getWiek5(),
			$keys[16] => $this->getNpLekki(),
			$keys[17] => $this->getNpUmiarkowany(),
			$keys[18] => $this->getNpZnaczny(),
			$keys[19] => $this->getPrzyczynaWzrok(),
			$keys[20] => $this->getPrzyczynaMowa(),
			$keys[21] => $this->getPrzyczynaRuch(),
			$keys[22] => $this->getPrzyczynaInne(),
			$keys[23] => $this->getUzytkownikId(),
			$keys[24] => $this->getKomentarz(),
		);
		return $result;
	}

	
	public function setByName($name, $value, $type = BasePeer::TYPE_PHPNAME)
	{
		$pos = MionPubPeer::translateFieldName($name, $type, BasePeer::TYPE_NUM);
		return $this->setByPosition($pos, $value);
	}

	
	public function setByPosition($pos, $value)
	{
		switch($pos) {
			case 0:
				$this->setId($value);
				break;
			case 1:
				$this->setIdentyfikator($value);
				break;
			case 2:
				$this->setCreatedAt($value);
				break;
			case 3:
				$this->setUpdatedAt($value);
				break;
			case 4:
				$this->setTemat($value);
				break;
			case 5:
				$this->setZajawka($value);
				break;
			case 6:
				$this->setGrafika($value);
				break;
			case 7:
				$this->setOpisGrafiki($value);
				break;
			case 8:
				$this->setPrefixGrafikiZajawki($value);
				break;
			case 9:
				$this->setTresc($value);
				break;
			case 10:
				$this->setStanPrawny($value);
				break;
			case 11:
				$this->setWiek1($value);
				break;
			case 12:
				$this->setWiek2($value);
				break;
			case 13:
				$this->setWiek3($value);
				break;
			case 14:
				$this->setWiek4($value);
				break;
			case 15:
				$this->setWiek5($value);
				break;
			case 16:
				$this->setNpLekki($value);
				break;
			case 17:
				$this->setNpUmiarkowany($value);
				break;
			case 18:
				$this->setNpZnaczny($value);
				break;
			case 19:
				$this->setPrzyczynaWzrok($value);
				break;
			case 20:
				$this->setPrzyczynaMowa($value);
				break;
			case 21:
				$this->setPrzyczynaRuch($value);
				break;
			case 22:
				$this->setPrzyczynaInne($value);
				break;
			case 23:
				$this->setUzytkownikId($value);
				break;
			case 24:
				$this->setKomentarz($value);
				break;
		} 	}

	
	public function fromArray($arr, $keyType = BasePeer::TYPE_PHPNAME)
	{
		$keys = MionPubPeer::getFieldNames($keyType);

		if (array_key_exists($keys[0], $arr)) $this->setId($arr[$keys[0]]);
		if (array_key_exists($keys[1], $arr)) $this->setIdentyfikator($arr[$keys[1]]);
		if (array_key_exists($keys[2], $arr)) $this->setCreatedAt($arr[$keys[2]]);
		if (array_key_exists($keys[3], $arr)) $this->setUpdatedAt($arr[$keys[3]]);
		if (array_key_exists($keys[4], $arr)) $this->setTemat($arr[$keys[4]]);
		if (array_key_exists($keys[5], $arr)) $this->setZajawka($arr[$keys[5]]);
		if (array_key_exists($keys[6], $arr)) $this->setGrafika($arr[$keys[6]]);
		if (array_key_exists($keys[7], $arr)) $this->setOpisGrafiki($arr[$keys[7]]);
		if (array_key_exists($keys[8], $arr)) $this->setPrefixGrafikiZajawki($arr[$keys[8]]);
		if (array_key_exists($keys[9], $arr)) $this->setTresc($arr[$keys[9]]);
		if (array_key_exists($keys[10], $arr)) $this->setStanPrawny($arr[$keys[10]]);
		if (array_key_exists($keys[11], $arr)) $this->setWiek1($arr[$keys[11]]);
		if (array_key_exists($keys[12], $arr)) $this->setWiek2($arr[$keys[12]]);
		if (array_key_exists($keys[13], $arr)) $this->setWiek3($arr[$keys[13]]);
		if (array_key_exists($keys[14], $arr)) $this->setWiek4($arr[$keys[14]]);
		if (array_key_exists($keys[15], $arr)) $this->setWiek5($arr[$keys[15]]);
		if (array_key_exists($keys[16], $arr)) $this->setNpLekki($arr[$keys[16]]);
		if (array_key_exists($keys[17], $arr)) $this->setNpUmiarkowany($arr[$keys[17]]);
		if (array_key_exists($keys[18], $arr)) $this->setNpZnaczny($arr[$keys[18]]);
		if (array_key_exists($keys[19], $arr)) $this->setPrzyczynaWzrok($arr[$keys[19]]);
		if (array_key_exists($keys[20], $arr)) $this->setPrzyczynaMowa($arr[$keys[20]]);
		if (array_key_exists($keys[21], $arr)) $this->setPrzyczynaRuch($arr[$keys[21]]);
		if (array_key_exists($keys[22], $arr)) $this->setPrzyczynaInne($arr[$keys[22]]);
		if (array_key_exists($keys[23], $arr)) $this->setUzytkownikId($arr[$keys[23]]);
		if (array_key_exists($keys[24], $arr)) $this->setKomentarz($arr[$keys[24]]);
	}

	
	public function buildCriteria()
	{
		$criteria = new Criteria(MionPubPeer::DATABASE_NAME);

		if ($this->isColumnModified(MionPubPeer::ID)) $criteria->add(MionPubPeer::ID, $this->id);
		if ($this->isColumnModified(MionPubPeer::IDENTYFIKATOR)) $criteria->add(MionPubPeer::IDENTYFIKATOR, $this->identyfikator);
		if ($this->isColumnModified(MionPubPeer::CREATED_AT)) $criteria->add(MionPubPeer::CREATED_AT, $this->created_at);
		if ($this->isColumnModified(MionPubPeer::UPDATED_AT)) $criteria->add(MionPubPeer::UPDATED_AT, $this->updated_at);
		if ($this->isColumnModified(MionPubPeer::TEMAT)) $criteria->add(MionPubPeer::TEMAT, $this->temat);
		if ($this->isColumnModified(MionPubPeer::ZAJAWKA)) $criteria->add(MionPubPeer::ZAJAWKA, $this->zajawka);
		if ($this->isColumnModified(MionPubPeer::GRAFIKA)) $criteria->add(MionPubPeer::GRAFIKA, $this->grafika);
		if ($this->isColumnModified(MionPubPeer::OPIS_GRAFIKI)) $criteria->add(MionPubPeer::OPIS_GRAFIKI, $this->opis_grafiki);
		if ($this->isColumnModified(MionPubPeer::PREFIX_GRAFIKI_ZAJAWKI)) $criteria->add(MionPubPeer::PREFIX_GRAFIKI_ZAJAWKI, $this->prefix_grafiki_zajawki);
		if ($this->isColumnModified(MionPubPeer::TRESC)) $criteria->add(MionPubPeer::TRESC, $this->tresc);
		if ($this->isColumnModified(MionPubPeer::STAN_PRAWNY)) $criteria->add(MionPubPeer::STAN_PRAWNY, $this->stan_prawny);
		if ($this->isColumnModified(MionPubPeer::WIEK1)) $criteria->add(MionPubPeer::WIEK1, $this->wiek1);
		if ($this->isColumnModified(MionPubPeer::WIEK2)) $criteria->add(MionPubPeer::WIEK2, $this->wiek2);
		if ($this->isColumnModified(MionPubPeer::WIEK3)) $criteria->add(MionPubPeer::WIEK3, $this->wiek3);
		if ($this->isColumnModified(MionPubPeer::WIEK4)) $criteria->add(MionPubPeer::WIEK4, $this->wiek4);
		if ($this->isColumnModified(MionPubPeer::WIEK5)) $criteria->add(MionPubPeer::WIEK5, $this->wiek5);
		if ($this->isColumnModified(MionPubPeer::NP_LEKKI)) $criteria->add(MionPubPeer::NP_LEKKI, $this->np_lekki);
		if ($this->isColumnModified(MionPubPeer::NP_UMIARKOWANY)) $criteria->add(MionPubPeer::NP_UMIARKOWANY, $this->np_umiarkowany);
		if ($this->isColumnModified(MionPubPeer::NP_ZNACZNY)) $criteria->add(MionPubPeer::NP_ZNACZNY, $this->np_znaczny);
		if ($this->isColumnModified(MionPubPeer::PRZYCZYNA_WZROK)) $criteria->add(MionPubPeer::PRZYCZYNA_WZROK, $this->przyczyna_wzrok);
		if ($this->isColumnModified(MionPubPeer::PRZYCZYNA_MOWA)) $criteria->add(MionPubPeer::PRZYCZYNA_MOWA, $this->przyczyna_mowa);
		if ($this->isColumnModified(MionPubPeer::PRZYCZYNA_RUCH)) $criteria->add(MionPubPeer::PRZYCZYNA_RUCH, $this->przyczyna_ruch);
		if ($this->isColumnModified(MionPubPeer::PRZYCZYNA_INNE)) $criteria->add(MionPubPeer::PRZYCZYNA_INNE, $this->przyczyna_inne);
		if ($this->isColumnModified(MionPubPeer::UZYTKOWNIK_ID)) $criteria->add(MionPubPeer::UZYTKOWNIK_ID, $this->uzytkownik_id);
		if ($this->isColumnModified(MionPubPeer::KOMENTARZ)) $criteria->add(MionPubPeer::KOMENTARZ, $this->komentarz);

		return $criteria;
	}

	
	public function buildPkeyCriteria()
	{
		$criteria = new Criteria(MionPubPeer::DATABASE_NAME);

		$criteria->add(MionPubPeer::ID, $this->id);

		return $criteria;
	}

	
	public function getPrimaryKey()
	{
		return $this->getId();
	}

	
	public function setPrimaryKey($key)
	{
		$this->setId($key);
	}

	
	public function copyInto($copyObj, $deepCopy = false)
	{

		$copyObj->setId($this->id);

		$copyObj->setIdentyfikator($this->identyfikator);

		$copyObj->setCreatedAt($this->created_at);

		$copyObj->setUpdatedAt($this->updated_at);

		$copyObj->setTemat($this->temat);

		$copyObj->setZajawka($this->zajawka);

		$copyObj->setGrafika($this->grafika);

		$copyObj->setOpisGrafiki($this->opis_grafiki);

		$copyObj->setPrefixGrafikiZajawki($this->prefix_grafiki_zajawki);

		$copyObj->setTresc($this->tresc);

		$copyObj->setStanPrawny($this->stan_prawny);

		$copyObj->setWiek1($this->wiek1);

		$copyObj->setWiek2($this->wiek2);

		$copyObj->setWiek3($this->wiek3);

		$copyObj->setWiek4($this->wiek4);

		$copyObj->setWiek5($this->wiek5);

		$copyObj->setNpLekki($this->np_lekki);

		$copyObj->setNpUmiarkowany($this->np_umiarkowany);

		$copyObj->setNpZnaczny($this->np_znaczny);

		$copyObj->setPrzyczynaWzrok($this->przyczyna_wzrok);

		$copyObj->setPrzyczynaMowa($this->przyczyna_mowa);

		$copyObj->setPrzyczynaRuch($this->przyczyna_ruch);

		$copyObj->setPrzyczynaInne($this->przyczyna_inne);

		$copyObj->setUzytkownikId($this->uzytkownik_id);

		$copyObj->setKomentarz($this->komentarz);


		if ($deepCopy) {
									$copyObj->setNew(false);

			foreach ($this->getMionZalacznikPubs() as $relObj) {
				if ($relObj !== $this) {  					$copyObj->addMionZalacznikPub($relObj->copy($deepCopy));
				}
			}

			foreach ($this->getMionKategoriaMapPubs() as $relObj) {
				if ($relObj !== $this) {  					$copyObj->addMionKategoriaMapPub($relObj->copy($deepCopy));
				}
			}

		} 

		$copyObj->setNew(true);

	}

	
	public function copy($deepCopy = false)
	{
				$clazz = get_class($this);
		$copyObj = new $clazz();
		$this->copyInto($copyObj, $deepCopy);
		return $copyObj;
	}

	
	public function getPeer()
	{
		if (self::$peer === null) {
			self::$peer = new MionPubPeer();
		}
		return self::$peer;
	}

	
	public function setsfGuardUser(sfGuardUser $v = null)
	{
		if ($v === null) {
			$this->setUzytkownikId(NULL);
		} else {
			$this->setUzytkownikId($v->getId());
		}

		$this->asfGuardUser = $v;

						if ($v !== null) {
			$v->addMionPub($this);
		}

		return $this;
	}


	
	public function getsfGuardUser(PropelPDO $con = null)
	{
		if ($this->asfGuardUser === null && ($this->uzytkownik_id !== null)) {
			$c = new Criteria(sfGuardUserPeer::DATABASE_NAME);
			$c->add(sfGuardUserPeer::ID, $this->uzytkownik_id);
			$this->asfGuardUser = sfGuardUserPeer::doSelectOne($c, $con);
			
		}
		return $this->asfGuardUser;
	}

	
	public function clearMionZalacznikPubs()
	{
		$this->collMionZalacznikPubs = null; 	}

	
	public function initMionZalacznikPubs()
	{
		$this->collMionZalacznikPubs = array();
	}

	
	public function getMionZalacznikPubs($criteria = null, PropelPDO $con = null)
	{
		if ($criteria === null) {
			$criteria = new Criteria(MionPubPeer::DATABASE_NAME);
		}
		elseif ($criteria instanceof Criteria)
		{
			$criteria = clone $criteria;
		}

		if ($this->collMionZalacznikPubs === null) {
			if ($this->isNew()) {
			   $this->collMionZalacznikPubs = array();
			} else {

				$criteria->add(MionZalacznikPubPeer::MION_ID, $this->id);

				MionZalacznikPubPeer::addSelectColumns($criteria);
				$this->collMionZalacznikPubs = MionZalacznikPubPeer::doSelect($criteria, $con);
			}
		} else {
						if (!$this->isNew()) {
												

				$criteria->add(MionZalacznikPubPeer::MION_ID, $this->id);

				MionZalacznikPubPeer::addSelectColumns($criteria);
				if (!isset($this->lastMionZalacznikPubCriteria) || !$this->lastMionZalacznikPubCriteria->equals($criteria)) {
					$this->collMionZalacznikPubs = MionZalacznikPubPeer::doSelect($criteria, $con);
				}
			}
		}
		$this->lastMionZalacznikPubCriteria = $criteria;
		return $this->collMionZalacznikPubs;
	}

	
	public function countMionZalacznikPubs(Criteria $criteria = null, $distinct = false, PropelPDO $con = null)
	{
		if ($criteria === null) {
			$criteria = new Criteria(MionPubPeer::DATABASE_NAME);
		} else {
			$criteria = clone $criteria;
		}

		if ($distinct) {
			$criteria->setDistinct();
		}

		$count = null;

		if ($this->collMionZalacznikPubs === null) {
			if ($this->isNew()) {
				$count = 0;
			} else {

				$criteria->add(MionZalacznikPubPeer::MION_ID, $this->id);

				$count = MionZalacznikPubPeer::doCount($criteria, $con);
			}
		} else {
						if (!$this->isNew()) {
												

				$criteria->add(MionZalacznikPubPeer::MION_ID, $this->id);

				if (!isset($this->lastMionZalacznikPubCriteria) || !$this->lastMionZalacznikPubCriteria->equals($criteria)) {
					$count = MionZalacznikPubPeer::doCount($criteria, $con);
				} else {
					$count = count($this->collMionZalacznikPubs);
				}
			} else {
				$count = count($this->collMionZalacznikPubs);
			}
		}
		return $count;
	}

	
	public function addMionZalacznikPub(MionZalacznikPub $l)
	{
		if ($this->collMionZalacznikPubs === null) {
			$this->initMionZalacznikPubs();
		}
		if (!in_array($l, $this->collMionZalacznikPubs, true)) { 			array_push($this->collMionZalacznikPubs, $l);
			$l->setMionPub($this);
		}
	}


	
	public function getMionZalacznikPubsJoinZalacznikPub($criteria = null, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		if ($criteria === null) {
			$criteria = new Criteria(MionPubPeer::DATABASE_NAME);
		}
		elseif ($criteria instanceof Criteria)
		{
			$criteria = clone $criteria;
		}

		if ($this->collMionZalacznikPubs === null) {
			if ($this->isNew()) {
				$this->collMionZalacznikPubs = array();
			} else {

				$criteria->add(MionZalacznikPubPeer::MION_ID, $this->id);

				$this->collMionZalacznikPubs = MionZalacznikPubPeer::doSelectJoinZalacznikPub($criteria, $con, $join_behavior);
			}
		} else {
									
			$criteria->add(MionZalacznikPubPeer::MION_ID, $this->id);

			if (!isset($this->lastMionZalacznikPubCriteria) || !$this->lastMionZalacznikPubCriteria->equals($criteria)) {
				$this->collMionZalacznikPubs = MionZalacznikPubPeer::doSelectJoinZalacznikPub($criteria, $con, $join_behavior);
			}
		}
		$this->lastMionZalacznikPubCriteria = $criteria;

		return $this->collMionZalacznikPubs;
	}

	
	public function clearMionKategoriaMapPubs()
	{
		$this->collMionKategoriaMapPubs = null; 	}

	
	public function initMionKategoriaMapPubs()
	{
		$this->collMionKategoriaMapPubs = array();
	}

	
	public function getMionKategoriaMapPubs($criteria = null, PropelPDO $con = null)
	{
		if ($criteria === null) {
			$criteria = new Criteria(MionPubPeer::DATABASE_NAME);
		}
		elseif ($criteria instanceof Criteria)
		{
			$criteria = clone $criteria;
		}

		if ($this->collMionKategoriaMapPubs === null) {
			if ($this->isNew()) {
			   $this->collMionKategoriaMapPubs = array();
			} else {

				$criteria->add(MionKategoriaMapPubPeer::MION_ID, $this->id);

				MionKategoriaMapPubPeer::addSelectColumns($criteria);
				$this->collMionKategoriaMapPubs = MionKategoriaMapPubPeer::doSelect($criteria, $con);
			}
		} else {
						if (!$this->isNew()) {
												

				$criteria->add(MionKategoriaMapPubPeer::MION_ID, $this->id);

				MionKategoriaMapPubPeer::addSelectColumns($criteria);
				if (!isset($this->lastMionKategoriaMapPubCriteria) || !$this->lastMionKategoriaMapPubCriteria->equals($criteria)) {
					$this->collMionKategoriaMapPubs = MionKategoriaMapPubPeer::doSelect($criteria, $con);
				}
			}
		}
		$this->lastMionKategoriaMapPubCriteria = $criteria;
		return $this->collMionKategoriaMapPubs;
	}

	
	public function countMionKategoriaMapPubs(Criteria $criteria = null, $distinct = false, PropelPDO $con = null)
	{
		if ($criteria === null) {
			$criteria = new Criteria(MionPubPeer::DATABASE_NAME);
		} else {
			$criteria = clone $criteria;
		}

		if ($distinct) {
			$criteria->setDistinct();
		}

		$count = null;

		if ($this->collMionKategoriaMapPubs === null) {
			if ($this->isNew()) {
				$count = 0;
			} else {

				$criteria->add(MionKategoriaMapPubPeer::MION_ID, $this->id);

				$count = MionKategoriaMapPubPeer::doCount($criteria, $con);
			}
		} else {
						if (!$this->isNew()) {
												

				$criteria->add(MionKategoriaMapPubPeer::MION_ID, $this->id);

				if (!isset($this->lastMionKategoriaMapPubCriteria) || !$this->lastMionKategoriaMapPubCriteria->equals($criteria)) {
					$count = MionKategoriaMapPubPeer::doCount($criteria, $con);
				} else {
					$count = count($this->collMionKategoriaMapPubs);
				}
			} else {
				$count = count($this->collMionKategoriaMapPubs);
			}
		}
		return $count;
	}

	
	public function addMionKategoriaMapPub(MionKategoriaMapPub $l)
	{
		if ($this->collMionKategoriaMapPubs === null) {
			$this->initMionKategoriaMapPubs();
		}
		if (!in_array($l, $this->collMionKategoriaMapPubs, true)) { 			array_push($this->collMionKategoriaMapPubs, $l);
			$l->setMionPub($this);
		}
	}


	
	public function getMionKategoriaMapPubsJoinMionKategoria($criteria = null, $con = null, $join_behavior = Criteria::LEFT_JOIN)
	{
		if ($criteria === null) {
			$criteria = new Criteria(MionPubPeer::DATABASE_NAME);
		}
		elseif ($criteria instanceof Criteria)
		{
			$criteria = clone $criteria;
		}

		if ($this->collMionKategoriaMapPubs === null) {
			if ($this->isNew()) {
				$this->collMionKategoriaMapPubs = array();
			} else {

				$criteria->add(MionKategoriaMapPubPeer::MION_ID, $this->id);

				$this->collMionKategoriaMapPubs = MionKategoriaMapPubPeer::doSelectJoinMionKategoria($criteria, $con, $join_behavior);
			}
		} else {
									
			$criteria->add(MionKategoriaMapPubPeer::MION_ID, $this->id);

			if (!isset($this->lastMionKategoriaMapPubCriteria) || !$this->lastMionKategoriaMapPubCriteria->equals($criteria)) {
				$this->collMionKategoriaMapPubs = MionKategoriaMapPubPeer::doSelectJoinMionKategoria($criteria, $con, $join_behavior);
			}
		}
		$this->lastMionKategoriaMapPubCriteria = $criteria;

		return $this->collMionKategoriaMapPubs;
	}

	
	public function clearAllReferences($deep = false)
	{
		if ($deep) {
			if ($this->collMionZalacznikPubs) {
				foreach ((array) $this->collMionZalacznikPubs as $o) {
					$o->clearAllReferences($deep);
				}
			}
			if ($this->collMionKategoriaMapPubs) {
				foreach ((array) $this->collMionKategoriaMapPubs as $o) {
					$o->clearAllReferences($deep);
				}
			}
		} 
		$this->collMionZalacznikPubs = null;
		$this->collMionKategoriaMapPubs = null;
			$this->asfGuardUser = null;
	}

} 